;; @package AkeebaBackup
;; @copyright Copyright (c)2009-2013 Nicholas K. Dionysopoulos
;; @license GNU General Public License version 3, or later
;;
; COM_AKEEBA="Akeeba Backup"
; TRANSLATION_LANGUAGE="English (Great Britain)"
; TRANSLATION_AUTHOR="Nicholas K. Dionysopoulos"
; TRANSLATION_AUTHOR_URL="http://www.dionysopoulos.me"
; AKEEBA="Akeeba Backup"
; PROFILES="Profiles Management"
; CONFIGURATION="Configuration"
; BACKUP="Backup Now"
; BUADMIN="Manage Backups"
; VIEWLOG="View Log"
; FSFILTERS="Files and Directories Exclusion"
; REGEXFSFILTERS="RegEx Files and Directories Exclusion"
; REGEXDBFILTERS="RegEx Database Tables Exclusion"
; MULTIDB="Multiple Databases Definitions"
; EXTRADIRS="Off-site Directories Inclusion"
; DBEF="Database Tables Exclusion"
; EXTFILTER="Extension Filters"
; LIVEUPDATE="Live Update"
; RESTORATION="Site Restoration"
; TABLE_PROFILE_NODESCRIPTION="The profile definition has no description set"
; TABLE_PROFILE_CANNOTDELETEDEFAULT="You can not delete the default profile (the one with id=1)"
; COM_AKEEBA_CONFIGURATION="Akeeba Backup Configuration"
; CONFIG_ACL_HEADER_LABEL="Access Control"
; CONFIG_ACL_HEADER_DESC="Akeeba Backup can allow back-end users with inferior privileges to access its functions if you so wish."
; CONFIG_FRONTEND_HEADER_LABEL="Front-end backup"
; CONFIG_FRONTEND_HEADER_DESC="This allows you to enable the legacy and Lite front-end backup modes"
; CONFIG_LIVEUPDATE_HEADER_LABEL="Live update"
; CONFIG_LIVEUPDATE_HEADER_DESC="This section is internally used by Akeeba Backup when performing live update checks"
; CONFIG_BACKEND_HEADER_LABEL="Back-end"
; CONFIG_BACKEND_HEADER_DESC="Options instructing Akeeba Backup how to handle back-end scripting"
; CONFIG_BACKEND_JQUERYSRC_LABEL="jQuery Source"
; CONFIG_BACKEND_JQUERYSRC_DESC="jQuery empowers the back-end client side scripting of Akeeba Backup. If another component/plug-in already loads jQuery or if Akeeba Backup's GUI doesn't work properly, try setting this option to None."
; CONFIG_BACKEND_JQUERYSRC_LOCAL="Included in component"
; CONFIG_BACKEND_JQUERYSRC_GOOGLE="Use Google AJAX API libraries"
; CONFIG_BACKEND_JQUERYSRC_NONE="None (already loaded)"
; CONFIG_BACKEND_JQUERYUISRC_LABEL="jQuery UI Source"
; CONFIG_BACKEND_JQUERYUISRC_DESC="jQuery UI is responsible for displaying all of Akeeba Backup's GUI elements. If another component/plug-in already loads jQuery or if Akeeba Backup's GUI doesn't work properly, try setting this option to None."
; CONFIG_BACKEND_JQUERYUISRC_LOCAL="Included in component"
; CONFIG_BACKEND_JQUERYUISRC_GOOGLE="Use Google AJAX API libraries"
; CONFIG_BACKEND_JQUERYUISRC_NONE="None (already loaded)"
; CONFIG_MINACL_LABEL="Minimum access level"
; CONFIG_MINACL_DESC="Minimum user access level (group) which can access Akeeba Backup"
; CONFIG_OPT_AUTHSUPER="Super Administrator"
; CONFIG_OPT_AUTHADMIN="Administrator"
; CONFIG_OPT_AUTHMANAGER="Manager"
; CONFIG_FEBENABLE_LABEL="Enable front-end and remote backup"
; CONFIG_FEBENABLE_DESC="When enabled, allows launching a new backup without logging in the back-end. Useful for scheduling backups on your server or performing remote backups."
; CONFIG_SECRETWORD_LABEL="Secret word"
; CONFIG_SECRETWORD_DESC="Protects the front-end backup feature from DoS attacks by requiring you to pass this secret word in the front-end backup URL. You'd better use only lower and upper case letters and numbers (a-z,A-Z,0-9)."
; CONFIG_FRONTENDEMAIL_LABEL="Email on backup completion"
; CONFIG_FRONTENDEMAIL_DESC="Send a notification e-mail after the front-end or remote backup is over"
; CONFIG_ARBITRARYFEEMAIL_LABEL="Email address"
; CONFIG_ARBITRARYFEEMAIL_DESC="Send email to this address (leave blank to email all Super Administrators)"
; CONFIG_UPDUSERNAME_LABEL="AkeebaBackup.com Username"
; CONFIG_UPDUSERNAME_DESC="Your AkeebaBackup.com username is required to get updates for the Professional edition. If you are using Akeeba Backup Core just ignore this"
; CONFIG_UPDPASSWORD_LABEL="AkeebaBackup.com Password"
; CONFIG_UPDPASSWORD_DESC="Your AkeebaBackup.com password is required to get updates for the Professional edition. If you are using Akeeba Backup Core just ignore this"
; CONFIG_SAVE_OK="The configuration has been saved"
; CONFIG_HEADER_BASIC="Basic Configuration"
; CONFIG_OUTDIR_TITLE="Output Directory"
; CONFIG_OUTDIR_DESCRIPTION="This is the directory on your server where Akeeba Backup will store the backup archives and the backup log file. You can use the following macros:<ul><li><b>[DEFAULT_OUTPUT]</b> The default output directory</li><li><b>[SITEROOT]</b> Your site's root directory</li><li><b>[ROOTPARENT]</b> One directory above your site's root</li></ul>"
; CONFIG_OUTDIR_ROOT="Using the site's root as the Output Directory would lead to backup failure. Your setting has been overridden."
; CONFIG_TMPDIR_TITLE="Temporary Directory"
; CONFIG_TMPDIR_DESCRIPTION="This is the directory on your server where Akeeba Backup stores transient information, such as the database dump and the engine state while backing up. You can use the following macros:<ul><li><b>[SITETMP]</b> Your site's configured temporary directory</li><li><b>[SITEROOT]</b> Your site's root directory</li><li><b>[ROOTPARENT]</b> One directory above your site's root</li></ul>"
; CONFIG_TMPDIR_ROOT="Using the site's root as the Temporary Directory would lead to backup failure. Your setting has been overridden."
; CONFIG_LOGLEVEL_TITLE="Log Level"
; CONFIG_LOGLEVEL_DESCRIPTION="This option determines how verbose the backup log will be."
; CONFIG_LOGLEVEL_NONE="None"
; CONFIG_LOGLEVEL_ERROR="Errors only"
; CONFIG_LOGLEVEL_WARNING="Errors and Warnings"
; CONFIG_LOGLEVEL_INFO="All Information"
; CONFIG_LOGLEVEL_DEBUG="All Information and Debug"
; CONFIG_ARCHIVENAME_TITLE="Backup archive name"
; CONFIG_ARCHIVENAME_DESCRIPTION="Naming template for the backup archive, where applicable. You can use the following macros:<ul><li><b>[HOST]</b> The host name. WARNING! This tag doesn't work in CRON mode.</li><li><b>[DATE]</b> Current date</li><li><b>[TIME]</b> Current time</li></ul>"
; CONFIG_BACKUPTYPE_TITLE="Backup Type"
; CONFIG_BACKUPTYPE_DESCRIPTION="Which kind of site backup you want Akeeba Backup to perform"
; CONFIG_BACKUPTYPE_FULL="Full site backup"
; CONFIG_BACKUPTYPE_DBONLY="Main site database only (SQL file)"
; CONFIG_BACKUPTYPE_FILEONLY="Site files only"
; CONFIG_BACKUPTYPE_ALLDB="All configured databases (archive file)"
; CONFIG_ADVANCED="Advanced configuration"
; CONFIG_DUMPENGINE_TITLE="Database backup engine"
; CONFIG_DUMPENGINE_DESCRIPTION="Defines how Akeeba Backup will process your database(s) in order to produce a database backup file."
; CONFIG_SCANENGINE_TITLE="Filesystem scanner engine"
; CONFIG_SCANENGINE_DESCRIPTION="Defines how Akeeba Backup will crawl your site's files and folders in order to determine which of them have to be backed up."
; CONFIG_ARCHIVERENGINE_TITLE="Archiver engine"
; CONFIG_ARCHIVERENGINE_DESCRIPTION="Defines Akeeba Backup's archive format. Some engines, such as the DirectFTP, do not actually produce archives, but take care of transferring your files to other servers."
; CONFIG_PROCENGINE_TITLE="Data processing engine"
; CONFIG_PROCENGINE_DESCRIPTION="Data processing engines allow Akeeba Backup to post process archives - for example, transfer them to cloud storage servers."
; CONFIG_WRITERENGINE_TITLE="File writing engine"
; CONFIG_WRITERENGINE_DESCRIPTION="Data processing engines define how Akeeba Backup writes archives to disk."
; CONFIG_INSTALLER_TITLE="Embedded restoration script"
; CONFIG_INSTALLER_DESCRIPTION="When performing a full site backup, Akeeba Backup embeds the restoration script defined here to the archive. This allows a restoration of your site from scratch, without having to install your CMS or Akeeba Backup, even when your site or server is completely destroyed"
; CONFIG_VIRTUALFOLDER_TITLE="Virtual directory for off-site files"
; CONFIG_VIRTUALFOLDER_DESCRIPTION="If you have configured any off-site directories, their contents will appear inside the archive as subdirectories of this virtual directory. It is virtual because it doesn't really exist on your server. It only exists inside the backup archive. Make sure the virtual directory name does not clash with an existing directory in order to avoid data loss."
; CONFIG_HEADER_QUOTA="Quota management"
; CONFIG_OBSOLETEQUOTA_ENABLE_TITLE="Obsolete records to keep"
; CONFIG_OBSOLETEQUOTA_ENABLE_DESCRIPTION="Total number of obsolete records (backups whose files have been deleted) to keep in the Manage Backups page. Set to 0 for no limit."
; CONFIG_SIZEQUOTA_ENABLE_TITLE="Enable size quota"
; CONFIG_SIZEQUOTA_ENABLE_DESCRIPTION="When activated, Akeeba Backup will erase old backup files if the total size of backup archives exceeds the value defined below. This setting is applied <b>per profile</b>."
; CONFIG_SIZEQUOTA_VALUE_TITLE="Size quota"
; CONFIG_COUNTQUOTA_ENABLE_TITLE="Enable count quota"
; CONFIG_COUNTQUOTA_ENABLE_DESCRIPTION="When enabled, Akeeba Backup will erase old backup files if they are more than the limit defined below."
; CONFIG_COUNTQUOTA_VALUE_TITLE="Count quota"
; CONFIG_HEADER_TUNING="Fine tuning"
; CONFIG_MINEXECTIME_TITLE="Minimum execution time"
; CONFIG_MAXEXECTIME_TITLE="Maximum execution time"
; CONFIG_RUNTIMEBIAS_TITLE="Execution time bias"
; ENGINE_ARCHIVER_DIRECTFTP_TITLE="DirectFTP"
; ENGINE_ARCHIVER_DIRECTFTP_DESCRIPTION="Transfers the site files to a remote FTP server, without archiving them first"
; CONFIG_DIRECTFTP_HOST_TITLE="Host name"
; CONFIG_DIRECTFTP_HOST_DESCRIPTION="FTP server's host name, without the protocol. This means that <tt>ftp://example.com</tt> is <b>invalid</b> and <tt>example.com</tt> is valid. Akeeba Backup only supports FTP and FTPS servers. It <u>does not</u> support SFTP, SCP and other SSH variants."
; CONFIG_DIRECTFTP_PORT_TITLE="Port"
; CONFIG_DIRECTFTP_PORT_DESCRIPTION="FTP server's port. The most common setting is 21. If unsure, please contact your network administrator."
; CONFIG_DIRECTFTP_USER_TITLE="User name"
; CONFIG_DIRECTFTP_USER_DESCRIPTION="FTP server's user name. It is usually case sensitive. If unsure, please contact your network administrator."
; CONFIG_DIRECTFTP_PASSWORD_TITLE="Password"
; CONFIG_DIRECTFTP_PASSWORD_DESCRIPTION="FTP server's password. It is usually case sensitive. If unsure, please contact your network administrator."
; CONFIG_DIRECTFTP_INITDIR_TITLE="Initial directory"
; CONFIG_DIRECTFTP_INITDIR_DESCRIPTION="The absolute <b>FTP</b> path to the directory where the files will be uploaded. If unsure, connect to your server with FileZilla, browse to the intended directory and copy the path appearing on the right-hand pane above the directory list. It is usually something short, like <tt>/public_html</tt>."
; CONFIG_DIRECTFTP_FTPS_TITLE="Use FTP over SSL (FTPS)"
; CONFIG_DIRECTFTP_FTPS_DESCRIPTION="If enabled, Akeeba Backup will try to connect to your FTP server using an SSL-encrypted connection. <strong>This is not the same as SFTP, SCP or "_QQ_"Secure FTP"_QQ_"!</strong> Do note that if your server doesn't support this method you will get connection errors."
; CONFIG_DIRECTFTP_PASSIVE_TITLE="Use passive mode"
; CONFIG_DIRECTFTP_PASSIVE_DESCRIPTION="Use FTP passive mode when transferring data. This is enabled by default as it is the only method which works through firewalls commonly installed on web servers. Do not disactivate unless you are certain that your web server is not behind a firewall and that your FTP server absolutely requires Active mode file transfers."
; CONFIG_DIRECTFTP_TEST_TITLE="Test FTP connection"
; CONFIG_DIRECTFTP_TEST_DESCRIPTION="Use this button to test the FTP connection and view the connection errors on failure."
; CONFIG_DIRECTFTP_TEST_OK="Connection to remote FTP server was established successfully!"
; CONFIG_DIRECTFTP_TEST_FAIL="Could not connect to the remote FTP server."
; CONFIG_DIRECTFTP_TEST_DIALOG_TITLE="FTP Connection Test"
; ENGINE_ARCHIVER_JPA_TITLE="JPA format (recommended)"
; ENGINE_ARCHIVER_JPA_DESCRIPTION="An open-source archive format optimised for fast archive creation and extraction using PHP code"
; ENGINE_ARCHIVER_ZIP_TITLE="ZIP format"
; ENGINE_ARCHIVER_ZIP_DESCRIPTION="Standard ZIP files, a.k.a. "_QQ_"Compressed folders"_QQ_", natively supported by all leading operating systems"
; CONFIG_DEREFERENCESYMLINKS_TITLE="Dereference symlinks"
; CONFIG_DEREFERENCESYMLINKS_DESCRIPTION="When enabled, symbolic links will be followed just like normal files and directories. When not checked, symbolic links will not be followed. If you are using symbolic links which lead to an infinite link loop, uncheck this option."
; CONFIG_PARTSIZE_TITLE="Part size for split archives"
; CONFIG_PARTSIZE_DESCRIPTION="Akeeba Backup can create split (multi-part) archives in order to work around size restrictions under various circumstances. This option defines the maximum size of each archive part. If you reduce it to 0, the multi-part feature is disabled.</br><b>Important:</b>If you are using a data processing engine which transfers archives to a remote location (e.g. cloud storage) use a setting around 1 to 5 Mb for optimal results."
; CONFIG_CHUNKSIZE_TITLE="Chunk size for large files processing"
; CONFIG_CHUNKSIZE_DESCRIPTION="Akeeba Backup processes large file in small chunks, in order to avoid timeouts. This parameter defines the maximum chunk size for this kind of processing."
; CONFIG_BIGFILETHRESHOLD_TITLE="Big file threshold"
; CONFIG_BIGFILETHRESHOLD_DESCRIPTION="Files over this size will be stored uncompressed, or their processing will span multiple steps (depending on the archiver engine) in order to avoid timeouts. We suggest increasing this value only on fast and reliable servers."
; CONFIG_ZIPCDGLUECHUNKSIZE_TITLE="Chunk size for Central Directory processing"
; CONFIG_ZIPCDGLUECHUNKSIZE_DESCRIPTION="ZIP files are comprised of a data section and a "_QQ_"directory"_QQ_" section. Those sections are processed in parallel by Akeeba Backup and joined during the archive finalization stage. This parameter determines how much data will be processed at once during this stage. You shouldn't need to change this setting unless you have severe memory exhaustion problems."
; ENGINE_DUMP_NATIVE_TITLE="Native MySQL backup engine"
; ENGINE_DUMP_NATIVE_DESCRIPTION="Uses PHP code to produce an accurate database dump"
; CONFIG_MYSQLCOMPAT_TITLE="MySQL Compatibility"
; CONFIG_MYSQLCOMPAT_DESCRIPTION="Determines the lowest MySQL version the CREATE commands will be compatible with. Use the default setting unless you are planning on restoring to a MySQL 4.1 host."
; CONFIG_MYSQLCOMPAT_NONE="Default"
; CONFIG_MYSQLCOMPAT_MYSQL4="MySQL 4.1"
; CONFIG_EXTENDEDINSERTS_TITLE="Generate extended INSERTs"
; CONFIG_EXTENDEDINSERTS_DESCRIPTION="If checked, the database dump will be made of extended INSERT statements, i.e. a single statement to restore multiple rows of data. It is highly recommended that you keep this option enabled as it will speed up the restoration process and works around query quota limits on restrictive hosts."
; CONFIG_MAXPACKET_TITLE="Max packet size for extended INSERTs"
; CONFIG_MAXPACKET_DESCRIPTION="The maximum size, in bytes, of each extended INSERT statement. It is recommended to keep it low enough so that MySQL doesn't throw an error while restoring your database dump."
; CONFIG_MYSQL5FEATURES_ENABLE_TITLE="Dump PROCEDUREs, FUNCTIONs and TRIGGERs"
; CONFIG_MYSQL5FEATURES_ENABLE_DESCRIPTION="When enabled, Akeeba Backup will try to dump these advanced MySQL 5 database entities. If your backup hangs during the backup stage, you might have to disable this."
; CONFIG_SPLITDBDUMP_TITLE="Size for split SQL dump files"
; CONFIG_SPLITDBDUMP_DESCRIPTION="Your database dumps will be split in small files to improve compression and avoid file size issues on certain cheap hosts. Ideally, you should use half the size of your Big File Threshold. Set to 0 to disable splitting and creating a single huge dump file per database."
; CONFIG_BACTHSIZE_TITLE="Number of rows per batch"
; CONFIG_BACTHSIZE_DESCRIPTION="Lowering this value will conserve memory and avoid HTTP 500 errors while backing up huge tables"
; ENGINE_SCAN_SMART_TITLE="Smart scanner"
; ENGINE_SCAN_SMART_DESCRIPTION="Intelligently balances scanning speed and time-out avoidance"
; CONFIG_LARGEDIRTHRESHOLD_TITLE="Large directory threshold"
; CONFIG_LARGEDIRTHRESHOLD_DESCRIPTION="When a directory contains over this number of files or directories it is considered "_QQ_"large"_QQ_". Therefore, Akeeba Backup will try re-scanning it in the next step to avoid backup timeouts. A value too small will cause the backup to considerably slow down. Increase - unless you get timeout errors - to speed up the backup."
; ENGINE_POSTPROC_NONE_TITLE="No post-processing"
; ENGINE_POSTPROC_NONE_DESCRIPTION="Leaves the backup archive files on the server"
; CONFIG_DELETEAFTER_TITLE="Delete archive after processing"
; CONFIG_DELETEAFTER_DESCRIPTION="If enabled, the backup archive will be removed from this server as soon as post-processing finishes successfully."
; ENGINE_POSTPROC_S3_TITLE="Upload to Amazon S3"
; ENGINE_POSTPROC_S3_DESCRIPTION="Uploads the backup archive to Amazon S3.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_S3ACCESSKEY_TITLE="Access Key"
; CONFIG_S3ACCESSKEY_DESCRIPTION="Your Amazon S3 Access Key, made available to you under your personal Amazon Web Services profile page"
; CONFIG_S3SECRETKEY_TITLE="Secret Key"
; CONFIG_S3SECRETKEY_DESCRIPTION="Your Amazon S3 Secret Key, made available to you under your personal Amazon Web Services profile page"
; CONFIG_S3USESSL_TITLE="Use SSL"
; CONFIG_S3USESSL_DESCRIPTION="If enabled, a secure (HTTPS) connection will be used when uploading your files. While it increases security of transferred data, it also increases the possibility of backup failure due to timeout."
; CONFIG_S3BUCKET_TITLE="Bucket"
; CONFIG_S3BUCKET_DESCRIPTION="Your Amazon S3 bucket name"
; CONFIG_S3DIRECTORY_TITLE="Directory"
; CONFIG_S3DIRECTORY_DESCRIPTION="The directory within your bucket where the backup archives will be stored. Leave blank to store files inside the bucket's root."
; ENGINE_POSTPROC_DROPBOX_TITLE="Upload to Dropbox"
; ENGINE_POSTPROC_DROPBOX_DESCRIPTION="Uploads the backup archive to Dropbox.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_DROPBOXEMAIL_TITLE="Email"
; CONFIG_DROPBOXEMAIL_DESCRIPTION="The email address associated with your Dropbox account"
; CONFIG_DROPBOXPWD_TITLE="Password"
; CONFIG_DROPBOXPWD_DESCRIPTION="Your Dropbox account password"
; CONFIG_DROPBOXDIRECTORY_TITLE="Directory"
; CONFIG_DROPBOXDIRECTORY_DESCRIPTION="The directory within your Dropbox account where the backup archives will be stored. Leave blank to store files inside the root."
; ENGINE_POSTPROC_FTP_TITLE="Upload to Remote FTP server"
; ENGINE_POSTPROC_FTP_DESCRIPTION="Uploads the backup archive to a remote FTP or FTPS (FTP over Implicit SSL) server.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_POSTPROCFTP_HOST_TITLE="Host name"
; CONFIG_POSTPROCFTP_HOST_DESCRIPTION="FTP server's host name, without the protocol. This means that <tt>ftp://example.com</tt> is <b>invalid</b> and <tt>example.com</tt> is valid. This engine only supports FTP and FTPS servers. It <u>does not</u> support SFTP, SCP and other SSH variants."
; CONFIG_POSTPROCFTP_PORT_TITLE="Port"
; CONFIG_POSTPROCFTP_PORT_DESCRIPTION="FTP server's port. The most common setting is 21. If unsure, please contact your network administrator."
; CONFIG_POSTPROCFTP_USER_TITLE="User name"
; CONFIG_POSTPROCFTP_USER_DESCRIPTION="FTP server's user name. It is usually case sensitive. If unsure, please contact your network administrator."
; CONFIG_POSTPROCFTP_PASSWORD_TITLE="Password"
; CONFIG_POSTPROCFTP_PASSWORD_DESCRIPTION="FTP server's password. It is usually case sensitive. If unsure, please contact your network administrator."
; CONFIG_POSTPROCFTP_INITDIR_TITLE="Initial directory"
; CONFIG_POSTPROCFTP_INITDIR_DESCRIPTION="The absolute <b>FTP</b> path to the directory where the files will be uploaded. If unsure, connect to your server with FileZilla, browse to the intended directory and copy the path appearing on the right-hand pane above the directory list. It is usually something short, like <tt>/public_html</tt>."
; CONFIG_POSTPROCFTP_FTPS_TITLE="Use FTP over SSL (FTPS)"
; CONFIG_POSTPROCFTP_FTPS_DESCRIPTION="If enabled, Akeeba Backup will try to connect to your FTP server using an SSL-encrypted connection. <strong>This is not the same as SFTP, SCP or "_QQ_"Secure FTP"_QQ_"!</strong> Do note that if your server doesn't support this method you will get connection errors."
; CONFIG_POSTPROCFTP_PASSIVE_TITLE="Use passive mode"
; CONFIG_POSTPROCFTP_PASSIVE_DESCRIPTION="Use FTP passive mode when transferring data. This is enabled by default as it is the only method which works through firewalls commonly installed on web servers. Do not disactivate unless you are certain that your web server is not behind a firewall and that your FTP server absolutely requires Active mode file transfers."
; CONFIG_POSTPROCFTP_TEST_TITLE="Test FTP connection"
; CONFIG_POSTPROCFTP_TEST_DESCRIPTION="Use this button to test the FTP connection and view the connection errors on failure."
; CONFIG_POSTPROCFTP_TEST_OK="Connection to remote FTP server was established successfully!"
; CONFIG_POSTPROCFTP_TEST_FAIL="Could not connect to the remote FTP server."
; CONFIG_POSTPROCFTP_TEST_DIALOG_TITLE="FTP Connection Test"
; CONFIG_UI_BROWSER_TITLE="Directory Browser"
; CONFIG_UI_AJAXERRORDLG_TITLE="AJAX Error"
; CONFIG_UI_AJAXERRORDLG_TEXT="An error has occurred while waiting for an AJAX response:"
; CONFIG_UI_BROWSE="Browse..."
; CONFIG_UI_CONFIG="Configure..."
; CONFIG_UI_ROOTDIR="Using the site's root for backup output or temporary file storage will lead to backup failure. I am overriding your setting."
; WRITABLE="Writable"
; UNWRITABLE="Unwritable"
; BROWSER_LBL_GO="Go"
; BROWSER_LBL_USE="Use"
; BROWSER_LBL_GOPARENT="&lt;up one level&gt;"
; BROWSER_ERR_NOTEXISTS="The specified directory doesn't exist!"
; BROWSER_ERR_NONROOT="Note: This directory is outside your site's root. Its contents may be unreadable."
; BROWSER_ERR_BASEDIR="The specified directory is subject to open_basedir restrictions. It can neither be used for backup output, nor its contents, if any, can be listed."
; QNONE="No problems detected"
; Q001="Output directory unwritable"
; Q002="Temporary directory unwritable"
; Q003="Using site root as Output or Temporary directory"
; Q101="Output directory is restricted by open_basedir"
; Q102="Temporary directory is restricted by open_basedir"
; Q103="Maximum execution time is too low"
; Q201="Deprecated PHP version (PHP4)"
; Q202="CRC calculation issue"
; Q203="Default output directory in use"
; Q204="Disabled functions may affect operation"
; Q401="ZIP format selected"
; BACKUP_DEFAULT_DESCRIPTION="Backup taken on"
; BACKUP_HEADER_STARTNEW="Start a new backup"
; BACKUP_LABEL_DETECTEDQUIRKS="Akeeba Backup may not work as expected"
; BACKUP_LABEL_QUIRKSLIST="Akeeba Backup detected the following potential problems:"
; BACKUP_LABEL_DESCRIPTION="Short description"
; BACKUP_LABEL_COMMENT="Backup comment"
; BACKUP_LABEL_START="Backup Now!"
; BACKUP_LABEL_PROGRESS="Backup Progress"
; BACKUP_LABEL_WARNINGS="Warnings"
; BACKUP_HEADER_BACKUPFAILED="Backup Failed"
; BACKUP_TEXT_BACKUPFAILED="The backup operation has been halted because an error was detected.<br />The last error message was:"
; BACKUP_TEXT_READLOGFAIL="Please click the 'View Log' button on the toolbar to view the Akeeba Backup log file for further information."
; BACKUP_LABEL_DOMAIN_INIT="Initializing backup process"
; BACKUP_LABEL_DOMAIN_INSTALLER="Embedding the installer in the archive"
; BACKUP_LABEL_DOMAIN_PACKDB="Backing up databases"
; BACKUP_LABEL_DOMAIN_PACKING="Backing up files"
; BACKUP_LABEL_DOMAIN_FINISHED="Finalizing the backup process"
; BACKUP_HEADER_BACKUPFINISHED="Backup Completed Successfully"
; BACKUP_TEXT_CONGRATS="Congratulations! The backup process has completed successfully.<br/>You can now navigate to another page."
; BACKUP_TEXT_LASTRESPONSE="Last server response %ss ago"
; BACKUP_TEXT_BACKINGUP="Please do not browse to another page unless you see a completion or error message."
; KETTENRAD_TIMEOUT="Akeeba Backup has timed out. Please read the documentation."
; PROFILE_CANNOT_DELETE_DEFAULT="You can not delete the default Profile (the one with id=1)"
; PROFILE_INVALID_ID="Invalid Profile ID"
; PROFILE_SAVE_OK="The Profile was saved successfully"
; PROFILE_SAVE_ERROR="There was an error saving the Profile"
; PROFILE_DELETE_OK="The Profile has been successfully deleted"
; PROFILE_DELETE_ERROR="There was an error deleting the Profile."
; PROFILE_COPY_OK="The Profile and its associated settings have been copied successfully"
; PROFILE_COPY_ERROR="The Profile and its associated settings could not be copied."
; PROFILE_LABEL_DESCRIPTION="Profile Description"
; PROFILE_LABEL_DESCRIPTION_TOOLTIP="Enter a description for this profile. It doesn&apos;t have to be unique and is only used to help you with distinguishing individual profiles."
; PROFILE_COLLABEL_DESCRIPTION="Description"
; PROFILE_PAGETITLE_EDIT="Edit Profile"
; PROFILE_PAGETITLE_NEW="New Profile"
; BACKUP_STATUS_NONE="No backup taken"
; STATS_LABEL_DELETEFILES="Delete Files"
; STATS_LABEL_STATUS_FAIL="Failed"
; STATS_LABEL_STATUS_PENDING="Pending"
; STATS_LABEL_ORIGIN_FRONTEND="Frontend"
; STATS_LABEL_ORIGIN_BACKEND="Backend"
; STATS_LABEL_ORIGIN_CLI="Command-line"
; STATS_LABEL_DESCRIPTION="Description"
; STATS_LABEL_START="Start"
; STATS_LABEL_STATUS="Status"
; STATS_LABEL_ORIGIN="Origin"
; STATS_LABEL_TYPE="Type"
; STATS_LABEL_STATUS_OK="OK"
; STATS_LABEL_NODESCRIPTION="(no description)"
; STATS_LABEL_COMMENT="Comment"
; STATS_LABEL_DURATION="Duration"
; STATS_LABEL_PROFILEID="Profile"
; STATS_LABEL_SIZE="Size"
; STATS_LABEL_ARCHIVE="Archive"
; STATS_LABEL_STATUS_OBSOLETE="Obsolete"
; STATS_LABEL_PART="Part %02d"
; STATS_LABEL_RESTORE="Restore"
; STATS_LOG_SAVEDOK="The changes to the backup entry have been saved successfully"
; STATS_LOG_SAVEERROR="The changes to the backup entry have not been saved"
; STATS_LOG_DOWNLOAD_CONFIRM="Downloading backup files through your browser can result\nunder certain circumstances to corrupt or partial downloads\nand subsequent restoration failure.\n\nAre you sure you want to continue?"
; STATS_LOG_DOWNLOAD="Download"
; STATS_LOG_EDITCOMMENT="View / Edit comment"
; STATS_MSG_DELETED="Backup entry and archive were deleted successfully"
; STATS_MSG_DELETEDFILE="Backup archive was deleted successfully"
; STATS_ERROR_INVALIDID="Invalid backup record identifier"
; STATS_ERROR_INVALIDDOWNLOAD="Can't download the file of the specified backup record"
; LOG_LABEL_DOWNLOAD="Download log file"
; LOG_ERROR_LOGFILENOTEXISTS="The log file, akeeba.log, does not exist in your output directory"
; LOG_ERROR_UNREADABLE="The log file is unreadable"
; FILTERS_LABEL_TYPE="Type"
; FILTERS_LABEL_FILTERITEM="Filter Item"
; FILTERS_LABEL_UIROOT="&lt;root&gt;"
; FILTERS_LABEL_UIERRORFILTER="An error occurred while applying the filter for "_QQ_"%s"_QQ_""
; FILTERS_LABEL_ADDNEW="Add new filter"
; FILTER_EDITOR_TITLE="Edit"
; FSFILTER_LABEL_ROOTDIR="Root directory:"
; FSFILTER_LABEL_CURDIR="Current directory:"
; FSFILTER_LABEL_DIRS="Subdirectories"
; FSFILTER_LABEL_FILES="Files"
; FSFILTER_LABEL_NUKEFILTERS="Reset all filters"
; FSFILTER_ERROR_TITLE="An error has occurred"
; FSFILTER_TYPE_DIRECTORIES="Exclude Directory"
; FSFILTER_TYPE_SKIPDIRS="Skip Subdirectories"
; FSFILTER_TYPE_SKIPFILES="Skip Files"
; FSFILTER_TYPE_FILES="Exclude File"
; CPANEL_HEADER_BASICOPS="Basic Operations"
; CPANEL_HEADER_INCLUSION="Include data in the backup"
; CPANEL_HEADER_EXCLUSION="Exclude data from the backup"
; CPANEL_PROFILE_TITLE="Active Profile"
; CPANEL_PROFILE_BUTTON="Switch Profiles"
; PANEL_PROFILE_SWITCH_ERROR="Error switching the active profile"
; PANEL_PROFILE_SWITCH_OK="Profile changed successfully"
; CPANEL_UPGRADE_UPTODATE="Check for upgrades"
; CPANEL_UPGRADE_NOW="UPGRADE AVAILABLE"
; CPANEL_LABEL_STATUSSUMMARY="Status Summary"
; STATUS_OK="Akeeba Backup is ready to backup your site"
; STATUS_WARNING="Akeeba Backup is ready to backup your site, but there are potential issues"
; STATUS_ERROR="Detected errors prohibit intended operation"
; CPANEL_LABEL_STATUSDETAILS="Detected issues"
; BACKUP_STATS="Backup Statistics"
; TRANSLATION_CREDITS="Translation Credits"
; CPANEL_LABEL_NEWSTITLE="Akeeba Backup News"
; NEWS_INTRODUCTION="The latest Akeeba Backup announcements contain important information about bug fixes and new versions. Check them out regularly to find out what's new with the Akeeba Backup project!"
; DBFILTER_LABEL_ROOTDIR="Current database:"
; DBFILTER_LABEL_SITEDB="Site's main database"
; DBFILTER_LABEL_TABLES="Database tables, views, procedures, functions and triggers"
; DBFILTER_LABEL_EXCLUDENONCORE="Exclude non-core tables"
; DBFILTER_LABEL_NUKEFILTERS="Reset all filters"
; DBFILTER_ERROR_TITLE="An error has occurred"
; DBFILTER_TYPE_TABLES="Exclude this"
; DBFILTER_TYPE_TABLEDATA="Do not backup its contents"
; DBFILTER_TYPE_REGEXTABLES="Exclude a table"
; DBFILTER_TYPE_REGEXTABLEDATA="Do not backup a table's contents"
; DBFILTER_TABLE_MISC="Merge, temporary, memory, federated, blackhole or miscellaneous table type<br/>Its data is never backed up by Akeeba Backup."
; DBFILTER_TABLE_TABLE="MyISAM or InnoDB database table"
; DBFILTER_TABLE_VIEW="MySQL View"
; DBFILTER_TABLE_PROCEDURE="Stored procedure"
; DBFILTER_TABLE_FUNCTION="Stored function"
; DBFILTER_TABLE_TRIGGER="Database trigger"
; UI-MULTIDB-DRIVER="Database driver"
; UI-MULTIDB-HOST="Database server hostname"
; UI-MULTIDB-PORT="Database server port"
; UI-MULTIDB-USERNAME="Username"
; UI-MULTIDB-PASSWORD="Password"
; UI-MULTIDB-DATABASE="Database name"
; UI-MULTIDB-PREFIX="Prefix"
; UI-MULTIDB-TEST="Test Connection"
; UI-MULTIDB-SAVE="Save"
; UI-MULTIDB-CANCEL="Cancel"
; UI-MULTIDB-LOADING="Loading; please wait..."
; UI-MULTIDB-CONNECTOK="Connected to database!"
; UI-MULTIDB-CONNECTFAIL="Could not connect to database. Please check your settings. Last error:"
; UI-MULTIDB-SAVEFAIL="Saving failed; please retry"
; MULTIDB_LABEL_HOST="Database server host name"
; MULTIDB_LABEL_DATABASE="Database name"
; EFF_LABEL_DIRECTORY="Directory"
; UPDATE_LABEL_UPGRADEFOUND="An upgrade was found!"
; UPDATE_LABEL_NOUPGRADESFOUND="Your Akeeba Backup installation is up-to-date"
; UPDATE_LABEL_NOTAVAILABLE="Update information not available"
; UPDATE_LABEL_PACKAGELOCATION="Package location:"
; UPDATE_LABEL_LATESTVERSION="Latest version:"
; UPDATE_LABEL_EDITION="Software edition"
; UPDATE_LABEL_YOURVERSION="Your version:"
; UPDATE_LABEL_RELEASEDON="Released on "
; UPDATE_STATUS_STABLE="Stable"
; UPDATE_STATUS_ALPHA="Alpha"
; UPDATE_STATUS_BETA="Beta"
; UPDATE_STATUS_SVN="Developer's snapshot"
; UPDATE_LABEL_FORCE="Manually requery update server"
; UPDATE_LABEL_UPDATENOW="Upgrade"
; UPDATE_ERROR_NOUPDATES="No updates were available"
; UPDATE_ERROR_CANTEXTRACT="Could not extract the update package. Please check your Joomla! temporary directory permissions or try installing the upgrade package manually."
; EXTFILTER_COMPONENTS="Components"
; EXTFILTER_LANGUAGES="Languages"
; EXTFILTER_MODULES="Modules"
; EXTFILTER_TEMPLATES="Templates"
; EXTFILTER_PLUGINS="Plug-ins"
; EXTFILTER_ERROR_INVALIDCOMPONENT="Invalid component "_QQ_"%s"_QQ_""
; EXTFILTER_ERROR_INVALIDMODULE="Invalid module "_QQ_"%s"_QQ_""
; EXTFILTER_ERROR_INVALIDPLUGIN="Invalid plugin "_QQ_"%s"_QQ_""
; EXTFILTER_ERROR_INVALIDTEMPLATE="Invalid template "_QQ_"%s"_QQ_""
; EXTFILTER_ERROR_INVALIDLANGUAGE="Invalid language "_QQ_"%s"_QQ_""
; EXTFILTER_MSG_TOGGLEDCOMPONENT="Filter status toggled for component "_QQ_"%s"_QQ_""
; EXTFILTER_MSG_TOGGLEDMODULE="Filter status toggled for module "_QQ_"%s"_QQ_""
; EXTFILTER_MSG_TOGGLEDPLUGIN="Filter status toggled for plug-in "_QQ_"%s"_QQ_""
; EXTFILTER_MSG_TOGGLEDTEMPLATE="Filter status toggled for template "_QQ_"%s"_QQ_""
; EXTFILTER_MSG_TOGGLEDLANGUAGE="Filter status toggled for language "_QQ_"%s"_QQ_""
; EXTFILTER_LABEL_FRONTEND="Public front-end"
; EXTFILTER_LABEL_BACKEND="Administrator back-end"
; EXTFILTER_LABEL_STATE="State"
; EXTFILTER_LABEL_AREA="Area"
; EXTFILTER_LABEL_TYPE="Type"
; EXTFILTER_LABEL_COMPONENT="Component"
; EXTFILTER_LABEL_MODULE="Module"
; EXTFILTER_LABEL_PLUGIN="Plug-in"
; EXTFILTER_LABEL_TEMPLATE="Template"
; EXTFILTER_LABEL_LANGUAGE="Language"
; RESTORE_ERROR_INVALID_RECORD="Invalid backup record"
; RESTORE_ERROR_ARCHIVE_MISSING="The backup archive could not be located"
; RESTORE_ERROR_INVALID_TYPE="Invalid file type. The integrated restoration will only work with JPA and ZIP files."
; RESTORE_ERROR_CANT_WRITE="Could not write restoration.php. Please make sure the administrator/components/com_akeeba directory is writable."
; RESTORE_LABEL_INPROGRESS="Archive extraction in progress"
; RESTORE_LABEL_DONOTCLOSE="Do not close this window or navigate to another page while the archive extraction is in progress"
; RESTORE_LABEL_BYTESREAD="Bytes read"
; RESTORE_LABEL_BYTESEXTRACTED="Bytes extracted"
; RESTORE_LABEL_FILESEXTRACTED="Files extracted"
; RESTORE_LABEL_FAILED="The extraction has failed"
; RESTORE_LABEL_FAILED_INFO="Extraction of the backup archive has failed.<br/>The last error message was:"
; RESTORE_LABEL_SUCCESS="The extraction was completed successfully"
; RESTORE_LABEL_FINALIZE="Finalise restoration"
; RESTORE_LABEL_EXTRACTIONMETHOD="Files extraction method"
; RESTORE_LABEL_EXTRACTIONMETHOD_DIRECT="Write directly to files"
; RESTORE_LABEL_EXTRACTIONMETHOD_FTP="Use the FTP layer"
; RESTORE_LABEL_FTPOPTIONS="FTP Layer Options"
; RESTORE_LABEL_START="Start Restoration"

;; ================================================================================
;; Akeeba Backup 3.1
;; ================================================================================
; ENGINE_POSTPROC_CLOUDFILES_TITLE="Upload to RackSpace CloudFiles"
; ENGINE_POSTPROC_CLOUDFILES_DESCRIPTION="Uploads the backup archive to RackSpace CloudFiles.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_CLOUDFILESUSERNAME_TITLE="Username"
; CONFIG_CLOUDFILESUSERNAME_DESCRIPTION="Your CloudFiles user name"
; CONFIG_CLOUDFILESAPIKEY_TITLE="API Key"
; CONFIG_CLOUDFILESAPIKEY_DESCRIPTION="Your CloudFiles API key"
; CONFIG_CLOUDFILESCONTAINER_TITLE="Container"
; CONFIG_CLOUDFILESCONTAINER_DESCRIPTION="The CloudFiles container to hold the backup archives"
; CONFIG_CLOUDFILESDIRECTORY_TITLE="Directory"
; CONFIG_CLOUDFILESDIRECTORY_DESCRIPTION="The directory within the CloudFiles container to store the backup archives. To store everything on the container's root, please leave blank."
; ENGINE_POSTPROC_AZURE_TITLE="Upload to Microsoft Windows Azure BLOB Storage"
; ENGINE_POSTPROC_AZURE_DESCRIPTION="Uploads the backup archive to Microsoft Windows Azure BLOB Storage.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-64Mb or you risk backup failure due to timeouts! Parts over 64Mb can <em>not</em> be uploaded at all.</strong>"
; CONFIG_AZURE_ACCOUNTNAME_TITLE="Account name"
; CONFIG_AZURE_ACCOUNTNAME_DESCRIPTION="The name of your account. If your endpoint is foobar.blob.core.windows.net then your account name is <b>foobar</b> and you must type <em>foobar</em> in this box."
; CONFIG_AZURE_KEY_TITLE="Primary Access Key"
; CONFIG_AZURE_KEY_DESCRIPTION="You can find your Primary Access Key at your account page on windows.azure.com. Copy and paste it here. It always has two equal signs at the end."
; CONFIG_AZURE_CONTAINER_TITLE="Container"
; CONFIG_AZURE_CONTAINER_DESCRIPTION="The Windows Azure BLOB Storage container to hold the backup archives. The container must already exist."
; CONFIG_AZURE_DIRECTORY_TITLE="Directory"
; CONFIG_AZURE_DIRECTORY_DESCRIPTION="The directory within the Windows Azure BLOB Storage container to store the backup archives. To store everything on the container's root, please leave blank."
; ENGINE_POSTPROC_EMAIL_TITLE="Send by Email"
; ENGINE_POSTPROC_EMAIL_DESCRIPTION="Sends you the backup archive as an email attachment.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 1-2Mb or you risk backup failure due to timeouts and memory outage!</strong>"
; CONFIG_PROCEMAIL_ADDRESS_TITLE="Email address"
; CONFIG_PROCEMAIL_ADDRESS_DESCRIPTION="The email address where the backup files will be sent to"
; CONFIG_PROCEMAIL_SUBJECT_TITLE="Email subject"
; CONFIG_PROCEMAIL_SUBJECT_DESCRIPTION="The subject of the email (optional). This is option is here to primarily help you distinguish between backups from multiple sites."
; AKEEBA_DEFAULT_EMAIL_SUBJECT="You have a new backup part"
; CONFIG_POSTPROCPARTS_TITLE="Process each part immediately"
; CONFIG_POSTPROCPARTS_DESCRIPTION="When enabled, Akeeba Backup will run the post-processing engine against each part as soon as it is complete. When disabled, Akeeba Backup will run the post-processing for all parts at the end of the backup process."
; CONFIG_USEIFRAMES_TITLE="Use IFRAMEs instead of AJAX"
; CONFIG_USEIFRAMES_DESCRIPTION="If enabled, Akeeba Backup will use hidden IFRAMEs instead of the regular AJAX communications to the server. Use only if you experience strange server errors."
; STATS_LABEL_ORIGIN_JSON="JSON API"
; STATS_LABEL_ORIGIN_XMLRPC="Remote API"
; STATS_LABEL_ORIGIN_LITE="Lite Mode"
; LOG_CHOOSE_FILE_VALUE="- Select a backup origin -"
; LOG_CHOOSE_FILE_TITLE="Please choose a log file to display:"
; LOG_NONE_FOUND="No log file was found"
; CONFIG_BACKUPTYPE_INCFILE="Files only, incremental"
; AKEEBA_CONTROLPANEL="Control Panel"
; CONFIG_WHERE_ARE_THE_FILTERS="If you are looking for the filters &ndash;e.g. for excluding files, directories and database tables&ndash; please click on the Cancel button to get back to the Control Panel page where you can access these features directly."
; ENGINE_ARCHIVER_JPS_TITLE="Encrypted Archives (JPS)"
; ENGINE_ARCHIVER_JPS_DESCRIPTION="Creates archives encrypted with the industry-standard AES-128 encryption method, in a format very similar to JPA. Requires the mcrypt PHP extension to be installed and activated on your site."
; CONFIG_JPS_KEY_TITLE="Encryption key"
; CONFIG_JPS_KEY_DESCRIPTION="This key will be used to encrypt your archive's contents. The key is case sensitive, i.e. ABC, abc and Abc are three different passwords. Keep a copy of the password in a safe place! If you lose it there is no way to recover it."
; RESTORE_LABEL_JPSOPTIONS="Secure Archive Options"
; RESTORE_LABEL_RUNINSTALLER="Run the site restoration script"
; RESTORE_LABEL_SUCCESS_INFO2="You must now run the Akeeba Backup Installer (ABI). <em>Do not close this window!</em>. After the restoration is over, close ABI's window and click the new Finalise Restoration button below to remove the <tt>installation</tt> directory and begin using your restored site."
; STATS_LABEL_ORIGIN_LAZY="Lazy Plugin"

; ENGINE_ARCHIVER_ZIPNATIVE_TITLE="ZIP using ZipArchive class"
; ENGINE_ARCHIVER_ZIPNATIVE_DESCRIPTION="The ZIP archive will be created using PHP's ZipArchive class. IMPORTANT: This engine does not support archive splitting or symlink handling and can, therefore, lead to backup issues. If you get timeout errors, AJAX errors or Internal Server Error messages you will have to switch to a different archiver engine and enable archive splitting."

; CONFIG_FEEMAILSUBJECT_LABEL="Email Subject"
; CONFIG_FEEMAILSUBJECT_DESC="Leave blank to use default. You can use all of Akeeba Backup's variables you can use for naming archive files, e.g. [HOST] and [DATE]"
; CONFIG_FEEMAILBODY_LABEL="Email Body"
; CONFIG_FEEMAILBODY_DESC="Leave blank to use default. You can use all of Akeeba Backup's variables you can use for naming archive files, e.g. [HOST] and [DATE]. You can also use [PROFILENUMBER] for the current profile's number, [PROFILENAME] for the current profile's name, [PARTCOUNT] for the number of total generated backup archive's parts and [FILELIST] for a list of backup archive parts."
; FTPBROWSER_ERROR_HOSTNAME="Invalid FTP host or port"
; FTPBROWSER_ERROR_USERPASS="Invalid FTP username or password"
; FTPBROWSER_ERROR_NOACCESS="Directory doesn't exist or you don't have enough permissions to access it"
; FTPBROWSER_ERROR_UNSUPPORTED="Sorry, your FTP server doesn't support our FTP directory browser."
; FTPBROWSER_LBL_GOPARENT="&lt;up one level&gt;"
; FTPBROWSER_LBL_ERROR="An error occurred"
; FTPBROWSER_LBL_INSTRUCTIONS="Click on a directory to navigate into it. Click on OK to select that directory, Cancel to abort the procedure."
; CONFIG_UI_FTPBROWSER_TITLE="FTP Directory Browser"


;; ================================================================================
;; Added after 3.1.4
;; ================================================================================
; CONFIG_NODEPENDENCIES_TITLE="No dependency tracking"
; CONFIG_NODEPENDENCIES_DESCRIPTION="When enabled, Akeeba Backup will not track dependencies between tables and views. Use this only when you have hundreds of database tables and you are not using MySQL VIEWs, FUNCTIONs, PROCEDUREs, TRIGGERs or tables using the (extremely rarely used) TEMPORARY, MEMORY, MERGE or FEDERATED engines."

; AKEEBA_CONFWIZ="Configuration Wizard"
; AKEEBA_WIZARD_INTROTEXT="The Configuration Wizard runs a series of benchmarks on your server to determine the optimal backup settings for your site. Please do not navigate away from this page. It is normal to appear frozen for periods up to three (3) minutes, depending on your server speed."
; AKEEEBA_WIZARD_PROGRESS="Benchmarking in Progress"
; AKEEBA_CONFWIZ_AJAX="Determining optimal AJAX method"
; AKEEBA_CONFWIZ_MINEXEC="Optimizing the minimum execution time"
; AKEEBA_CONFWIZ_DBOPT="Optimizing Database Dump engine settings"
; AKEEBA_CONFWIZ_MAXEXEC="Optimizing the maximum execution time"
; AKEEBA_CONFWIZ_SPLITSIZE="Determining the required part size for split archives"
; AKEEBA_WIZARD_HEADER_FAILED="Configuration Wizard Failure"
; AKEEBA_WIZARD_UI_TRYAJAX="Trying regular AJAX"
; AKEEBA_WIZARD_UI_TRYIFRAME="Trying IFRAMEs instead of AJAX"
; AKEEBA_WIZARD_UI_CANTUSEAJAX="Akeeba Backup could not determine a suitable AJAX method for use with your server. Please contact our support forum for further instructions."
; AKEEBA_WIZARD_UI_MINEXECTRY="Trying %s seconds"
; AKEEBA_WIZARD_UI_CANTSAVEMINEXEC="Could not save the minimum execution time preference. You will have to configure Akeeba Backup manually."
; AKEEBA_WIZARD_UI_SAVEMINEXEC="Saving the minimum execution time preference"
; AKEEBA_WIZARD_UI_CANTDETERMINEMINEXEC="Could not determine the minimum execution time. This indicates a severe problem communicating with your server. Please try configuring Akeeba Backup manually."
; AKEEBA_WIZARD_UI_CANTFIXDIRECTORIES="Akeeba Backup could not find a writable output and temporary directory. Please give write permissions to the administrator/components/com_akeeba/backup directory and run this wizard again."
; AKEEBA_WIZARD_UI_CANTDBOPT="Akeeba Backup could not determine the optimal database dump settings. Make sure your server runs on MySQL 5.0 or later and that your database user is allowed to run the SHOW TABLE STATUS command before running this wizard again."
; AKEEBA_WIZARD_UI_EXECTOOLOW="Akeeba Backup detected that your server requires a maximum execution time that is too low to be practical. You are better off switching hosts or asking your host to increase PHP's maximum execution time and lift any CPU usage limitations from your account."
; AKEEBA_WIZARD_UI_SAVINGMAXEXEC="Saving maximum execution time preference"
; AKEEBA_WIZARD_UI_CANTSAVEMAXEXEC="Akeeba Backup could not save the maximum execution time preferences. You will have to configure it manually."
; AKEEBA_WIZARD_UI_CANTDETERMINEPARTSIZE="Akeeba Backup could not determine a part size suitable for your server. Please ensure you have adequate free space on your account and run this wizard again."
; AKEEBA_WIZARD_UI_PARTSIZE="Testing a part size of %s Mb"
; AKEEBA_WIZARD_HEADER_FINISHED="Finished Benchmarking"
; AKEEBA_WIZARD_CONGRATS="Congratulations! You have completed the automatic configuration wizard. You can now test your new configuration by running a backup, or fine-tune them in the Configuration page."

;; ================================================================================
;; Added after 3.1.5
;; ================================================================================
; Configuration encryption support in Professional release
; CONFIG_SECURITY_HEADER_LABEL="Security"
; CONFIG_SECURITY_HEADER_DESC="Security settings"
; CONFIG_SECURITY_USEENCRYPTION_LABEL="Use encryption"
; CONFIG_SECURITY_USEENCRYPTION_DESCRIPTION="When enabled, configuration settings are encrypted using the industry-standard AES-128 encryption."
; CONFIG_UI_SETTINGS_SECURED="Your settings are secured by 128-bit encryption. You can safely store your passwords in the configuration."
; CONFIG_UI_SETTINGS_NOTSECURED="Your server does not support encryption of your configuration settings. We strongly advise you not to store any passwords in the configuration."

; Optional filters and date conditional filter
; CONFIG_HEADER_OPTIONALFILTERS="Optional filters"
; CONFIG_OPTIONALFILTERS_DATECONDITIONAL_ENABLED_TITLE="Date conditional filter"
; CONFIG_OPTIONALFILTERS_DATECONDITIONAL_ENABLED_DESCRIPTION="When enabled, only files modified after a specific date and time will be backed up."
; CONFIG_OPTIONALFILTERS_DATECONDITIONAL_START_TITLE="Backup files modified after"
; CONFIG_OPTIONALFILTERS_DATECONDITIONAL_START_DESCRIPTION="Akeeba Backup will backup files modified after this date and time. The format is YYYY-MM-DD hh:mm:ss. All dates and times are expressed in your server's timezone."

; Remotely stored files management
; AKEEBA_REMOTEFILES="Remotely stored files management"
; STATS_LABEL_REMOTEFILEMGMT="Manage remotely stored files"
; REMOTEFILES_FETCH="Fetch back to server"
; REMOTEFILES_DELETE="Delete"
; REMOTEFILES_ERR_NOTSUPPORTED_HEADER="No remote file operations available"
; REMOTEFILES_ERR_NOTSUPPORTED="Sorry, the remote storage engine you are using does not support downloading or deleting files stored remotely, or you have already transferred the files to your server and deleted them from the remote server."
; REMOTEFILES_ERR_INVALIDID="Invalid download ID specified"
; REMOTEFILES_LBL_DOWNLOADLOCALLY="Download to your desktop"
; REMOTEFILES_LBL_NOTSUPPORTSLOCALDL="Sorry, the currently selected engine does not support downloading remotely stored files to your PC or you have already deleted the files from the remote server."
; REMOTEFILES_PART="Part #%u"
; REMOTEFILES_ERR_CANTDOWNLOAD="Could not download file. The error was: "
; REMOTEFILES_ERR_CANTOPENFILE="Can't open local file %s for writing; aborting the download process"
; REMOTEFILES_LBL_JUSTFINISHED="Finished downloading your backup set from the remote storage back to the local server"
; REMOTEFILES_LBL_DOWNLOADEDSOFAR="Downloaded %u bytes of %u total bytes (%u %%)"
; REMOTEFILES_LBL_LOCALFILEHEADER="Local file: "
; REMOTEFILES_ERR_CANTDELETE="Could not delete the remotely stored file. The error was: "
; REMOTEFILES_LBL_JUSTFINISHEDELETING="Remotely stored files have been deleted successfully"

; Translations of warning messages for media folder permissions and jQuery loading
; AKEEBA_CPANEL_WARN_WARNING="WARNING"
; AKEEBA_CPANEL_WARN_PERMS_L1="Akeeba Backup could not determine the permissions of the <tt>media/com_akeeba</tt> directory."
; AKEEBA_CPANEL_WARN_PERMS_L2="Please do one of the following:"
; AKEEBA_CPANEL_WARN_PERMS_L3A="Activate Joomla!'s FTP mode in Global Configuration"
; AKEEBA_CPANEL_WARN_PERMS_L3B="Change the permissions of the <tt>media/com_akeeba</tt> directory and all of its subdirectories to 0755 and all of its files to 0644 using your FTP client."
; AKEEBA_CPANEL_WARN_PERMS_L4="Akeeba Backup <strong><u>will most likely not work at all</u></strong> if you do not perform these steps. Do not ask for support if you can see this message. All the information you need is already on this message."
; AKEEBA_CPANEL_WARN_ERROR="ERROR"
; AKEEBA_CPANEL_WARN_JQ_L2="If you do not do that, the component <strong><u>will not work</u></strong>."

; File and directories exclusion
; FSFILTER_LABEL_ADDNEWFILTER="Add new filter:"

; Configuration page
; CONFIG_LABEL_INFORMATION="Useful Information"

; Manage Backups
; STATS_LABEL_MANAGEANDDL="Manage &amp; Download"
; RESTORE_LABEL_REMOTETIP="<strong>Tip</strong>: In order to restore to a remote server just select the "_QQ_"Use the FTP layer"_QQ_" option and supply your remote server's FTP connection information in the FTP Layer Options below."
; RESTORE_LABEL_SUCCESS_INFO2B="If, however, you are restoring to a remote site <em>do not</em> click either button. Instead, visit the restoration script's URL at <tt>http://<var>www.yoursite.com</var>/installation/index.php</tt>. After the restoration is over, click on "_QQ_"Remove the installation folder"_QQ_" link on the restoration script's final page or, if this fails, remove the <tt>installation</tt> directory from that site using your favourite FTP application."

; Archive discovery view
; DISCOVER_ERROR_NODIRECTORY="You have not selected a valid directory"
; DISCOVER_ERROR_NOFILES="There are no archive files to import in the selected directory. Please go back and select another directory."
; DISCOVER_ERROR_NOFILESSELECTED="You didn't select any files to import."
; DISCOVER_LABEL_DIRECTORY="Directory"
; DISCOVER_LABEL_SELECTDIR="Select a directory containing backup archives"
; DISCOVER_LABEL_SCAN="Scan for files"
; DISCOVER_LABEL_FILES="Archive Files Detected"
; DISCOVER_LABEL_SELECTFILES="Please select the files to import. Hold the CTRL or Command key while clicking on the files in order to make a multiple files selection."
; DISCOVER_LABEL_IMPORT="Import the files"
; DISCOVER_LABEL_GOBACK="Go back to the directory selection"
; DISCOVER_LABEL_IMPORTDONE="Import operation completed successfully."
; DISCOVER_LABEL_IMPORTEDDESCRIPTION="Imported backup archive"

; Component Configuration
; CONFIG_DOWNLOADID_LABEL="Download ID"
; CONFIG_DOWNLOADID_DESC="This is required to enable live updates of the Professional release. Please visit https://www.akeebabackup.com/my-subscriptions.html to get your personal Download ID."
; CONFIG_REMOTEQUOTA_ENABLE_TITLE="Enable remote files quotas"
; CONFIG_REMOTEQUOTA_ENABLE_DESCRIPTION="When enabled, the quota settings below will be applied to files stored on remote storage, such as Amazon S3 or remote FTP servers."

; Live updates
; UPDATE_ERROR_CANTDOWNLOAD2="Could not download the update package. Make sure your server's firewall doesn't block the connection and that you have specified a valid Download ID for the Professional edition."
; UPDATE_ERROR_USERNAMEPASSREQUIRED2="You have to specify your AkeebaBackup.com Download ID in the component's parameters for the update to work!"

; Control panel
; CPANEL_LABEL_COMPONENTCONFIG="Component Parameters"

;; ================================================================================
;; Added after 3.2
;; ================================================================================
; AKEEBA_ACL_TITLE="Access Control"
; AKEEBA_ACL_USERNAME="Username"
; AKEEBA_ACL_USERGROUP="Group"
; AKEEBA_ACL_PERM_BACKUP="Backup"
; AKEEBA_ACL_PERM_DOWNLOAD="Download"
; AKEEBA_ACL_PERM_CONFIGURE="Configure"

;; ================================================================================
;; Added after 3.2.2
;; ================================================================================
; CONFIG_MYSQLNOBTREE_TITLE="Skip index engine"
; CONFIG_MYSQLNOBTREE_TIP="Removes USING BTREE and USING HASH from table index definitions in dump files. This is required for restoring to servers which have either of the indexing engines turned off (e.g. on newest XAMPP versions). WARNING! THIS MAY CAUSE RESTORATION PROBLEMS ON SOME SERVERS."

;; ================================================================================
;; Added after 3.2.3
;; ================================================================================
; CONFIG_S3LEGACY_TITLE="Disable multipart uploads"
; CONFIG_S3LEGACY_DESCRIPTION="When enabled, all uploads to Amazon S3 will be forced to be single part. Use this if you get RequestTimeout errors from the S3 engine when uploading backup parts."

;; ================================================================================
;; Added or changed after 3.2.4
;; ================================================================================
; CONFIG_ADVANCED_SBBLF_LABEL="Disable step break before large files"
; CONFIG_ADVANCED_SBBLF_DESC="Akeeba Backup will break the processing step before archiving a large file. When you enable this option, Akeeba Backup will work faster. However, this may result to timeout or Internal Server errors."
; CONFIG_ADVANCED_SBALF_LABEL="Disable step break after large files"
; CONFIG_ADVANCED_SBALF_DESC="Akeeba Backup will break the processing step after archiving a large file. When you enable this option, Akeeba Backup will work faster. However, this may result to timeout or Internal Server errors."
; CONFIG_ADVANCED_SBPA_LABEL="Disable proactive step breaking"
; CONFIG_ADVANCED_SBPA_DESC="Akeeba Backup will break the processing step if it thinks that it will run out of time before it archives a file. This calculation is not entirely accurate and may result in slower backups. When you enable this option, Akeeba Backup will work faster. However, this may result to timeout or Internal Server errors."
; CONFIG_ADVANCED_SBBD_LABEL="Disable step break between domains"
; CONFIG_ADVANCED_SBBD_DESC="Akeeba Backup will break the processing step whenever it starts working on a new domain. This improves the verbosity of the process, but it extends the backup time by 10-20 seconds. When you enable this option, Akeeba Backup will work faster. However, you might experience a jumpy behaviour in the steps reported on the backup page."
; CONFIG_ADVANCED_SBPP_LABEL="Disable step break in finalization"
; CONFIG_ADVANCED_SBPP_DESC="Akeeba Backup will break the processing step between sub-steps of the backup finalization and post-processing. This can add about 10 seconds to the overall backup time. When you enable this option, Akeeba Backup will work faster. However, this may result to timeout or Internal Server errors."
; CONFIG_ADVANCED_SETTIMELIMIT_LABEL="Set an infinite PHP time limit"
; CONFIG_ADVANCED_SETTIMELIMIT_DESC="If your server doesn't run PHP in Safe Mode and supports set_time_limit(), Akeeba Backup will attempt to set an infinite PHP maximum execution time to work around potential timeout issues"

; CONFIG_SIZEQUOTA_VALUE_DESCRIPTION="If the total size of backup archives taken with the current profile exceeds this limit, the oldest backups will be deleted from the server.<br/><br/><b>Tip</b>: Select Custom and type in your desired value if it's not on the list."
; CONFIG_COUNTQUOTA_VALUE_DESCRIPTION="Akeeba Backup will erase old backup files if they are more than the limit defined in this setting. Multi-part backups are considered as <i>one</i> file!<br/><br/><b>Tip</b>: Select Custom and type in your desired value if it's not on the list."
; CONFIG_MINEXECTIME_DESCRIPTION="Each Akeeba Backup step will last <i>at least</i> as long as defined here. This is required to work around anti-DoS security solutions. If you get 403 Forbidden or AJAX errors, please increase this setting. Setting it to 0 disables this feature.<br/><br/><b>Tip</b>: Select Custom and type in your desired value if it's not on the list."
; CONFIG_MAXEXECTIME_DESCRIPTION="Each Akeeba Backup step will last <i>at most</i> as long as defined here. Use a value lower than your PHP maximum execution time. Usually, setting this to 10 seconds is adequate, except on very restrictive hosts.<b>Tip</b>: Select Custom and type in your desired value if it's not on the list."
; CONFIG_RUNTIMEBIAS_DESCRIPTION="This defines how conservative Akeeba Backup will be when trying to avoid a time-out. The lower this value, the more conservative it gets. If you get time-out errors, please try decreasing both the Maximum Execution Time and this setting.<b>Tip</b>: Select Custom and type in your desired value if it's not on the list."

;; ================================================================================
;; Added or changed after 3.2.7
;; ================================================================================
; CONFIG_CLOUDFILESISUKACCOUNT_TITLE="Is it a UK account?"
; CONFIG_CLOUDFILESISUKACCOUNT_DESCRIPTION="If your account was created via http:/www.rackspace.co.uk, it is a UK-based account and you MUST set this option to Yes, otherwise you will always get an error that your username or API key is wrong."

; ENGINE_ARCHIVER_DIRECTSFTP_TITLE="DirectSFTP"
; ENGINE_ARCHIVER_DIRECTSFTP_DESCRIPTION="Transfers the site files to a remote SFTP server, without archiving them first. WARNING: Your source server needs to have PHP's SSL2 extension installed."
; CONFIG_DIRECTSFTP_HOST_TITLE="Host name"
; CONFIG_DIRECTSFTP_HOST_DESCRIPTION="Please enter the host name or IP address of your SFTP server"
; CONFIG_DIRECTSFTP_PORT_TITLE="Port"
; CONFIG_DIRECTSFTP_PORT_DESCRIPTION="The usual port for SFTP connections is 22. If your server is using a different port, please enter it here."
; CONFIG_DIRECTSFTP_USER_TITLE="Username"
; CONFIG_DIRECTSFTP_USER_DESCRIPTION="The SFTP username. Please note that your SFTP server must allow username/password authentication."
; CONFIG_DIRECTSFTP_PASSWORD_TITLE="Password"
; CONFIG_DIRECTSFTP_PASSWORD_DESCRIPTION="The SFTP password"
; CONFIG_DIRECTSFTP_INITDIR_TITLE="Initial directory"
; CONFIG_DIRECTSFTP_INITDIR_DESCRIPTION="Please enter the directory where the files will be uploaded to. If unsure, use an SFTP desktop client, connect to your server, navigate to the desired directory and copy the path displayed in here. The path must be in absolute format, e.g. /users/myusername/public_html"

; CONFIG_DIRECTSFTP_TEST_DIALOG_TITLE="SFTP Connection test"
; CONFIG_DIRECTSFTP_TEST_OK="Successfully connected to the remote SFTP server. Note: the initial directory setting was not tested."
; CONFIG_DIRECTSFTP_TEST_FAIL="Could not connect to the remote SFTP server. The error message was:"
; CONFIG_DIRECTSFTP_TEST_TITLE="Test SFTP connection"
; CONFIG_DIRECTSFTP_TEST_DESCRIPTION="Use this button to test the SFTP connection and view the connection errors on failure."
; CONFIG_DIRECTSFTP_PLEASE_WAIT="Please wait; SFTP connection test in progress"

; CONFIG_SCAN_SMART_METHOD_TITLE="Directory listing method"
; CONFIG_SCAN_SMART_METHOD_DESC="Choose the method used by Akeeba Backup to list the contents of your directories. If you get missing files in your backups, please use the "_QQ_"Alternate (failsafe)"_QQ_" method."
; CONFIG_SCAN_SMART_METHOD_OPENDIR="Regular (fast)"
; CONFIG_SCAN_SMART_METHOD_DIR="Alternate (failsafe)"

; STATS_LABEL_ORIGIN_RESTOREPOINT="Restore Point"

; Site Transfer Wizard, added in Akeeba Backup 3.3
; SITETRANSFERWIZARD="Site Transfer Wizard"
; STW_LBL_STEP1="Step 1: Choose your profile"
; STW_LBL_STEP2="Step 2: Chose your transfer settings"
; STW_LBL_STEP3="Step 3: Transfer your site"
; STW_LBL_NEXT="Next"

; STW_LBL_STEP1_INTRO="We need to create a dedicated "_QQ_"Site Transfer Wizard"_QQ_" backup profile. Where do you want its settings to come from?"
; STW_PROFILE_STW="Use the existing profile"
; STW_PROFILE_COPYFROM="Copy settings from"
; STW_PROFILE_BLANK="Create a new profile, resetting its settings to default"
; STW_PROFILE_ERR_COULDNOTCREATESTWPROFILE="Unexpected error: Could not create a Site Transfer Wizard profile"
; STW_PROFILE_MSG_COPIED="Copied settings from your "_QQ_"%s"_QQ_" profile to the "_QQ_"Site Transfer Wizard"_QQ_" profile"
; STW_PROFILE_MSG_RESET="The settings in the Site Transfer Wizard have now been reset"
; STW_PROFILE_MSG_NEW="Created a new Site Transfer Wizard profile"

; STW_LBL_STEP2_INTRO="Specify the connection settings to your remote host, where the site will be transferred to"
; STW_LBL_CONNECTION_TYPE="Connection method"
; STW_LBL_CONNECTION_TYPE_FTP="FTP, unencrypted"
; STW_LBL_CONNECTION_TYPE_FTPS="FTP over SSL (FTPS)"
; STW_LBL_CONNECTION_TYPE_SFTP="Secure file transfer over SSH (SFTP)"
; STW_LBL_CONNECTION_HOST="Host name"
; STW_LBL_CONNECTION_PORT="Port"
; STW_LBL_CONNECTION_USERNAME="Username"
; STW_LBL_CONNECTION_PASSWORD="Password"
; STW_LBL_CONNECTION_PASSIVE="Use Passive mode"
; STW_LBL_CONNECTION_DIRECTORY="FTP/FTPS/SFTP directory to the remote site's root"
; STW_LBL_CONNECTION_URL="URL to the remote site"
; STW_LBL_CONNECTION_ERR_CONNECTION="Could not connect to the remote host. The error was:"
; STW_LBL_CONNECTION_ERR_UPLOAD="Could not upload a test file to the remote host. The error was:"
; STW_LBL_CONNECTION_ERR_HOST="Your FTP/FTPS/SFTP directory is not defined correctly. You will be redirected back to the previous page to correct it. If in doubt about what this means, please read our documentation."

; STW_LBL_STEP3_INTROA="If you want to make changes to advanced settings, e.g. exclude directories or tables, click the button below to go to Akeeba Backup's Control Panel. Use the Site Transfer Wizard button to get back here and continue the site transfer."
; STW_LBL_STEP3_INTROB="Click the Transfer button to transfer your site to the remote host. After the transfer you will be automatically redirected to the installation page to complete the site's installation on the remote host. Remember to remove the <tt>installation</tt> directory after restoration!."
; STW_LBL_STEP3_LBL_CONTROLPANEL="Visit the Control Panel for advanced settings"
; STW_LBL_STEP3_LBL_TRANSFER="Begin the site transfer"

; System Restore Point roll-back (srprestore)
; SRPRESTORATION="System Restore Point Roll-Back"
; RESTORE_ERROR_NOT_AN_SRP="The specified backup record does not correspond to a known System Restore Point"
; SRPRESTORE_INFO_LBL="Information about the roll-back"
; SRPRESTORE_INFO_EXTTYPE="Extension type"
; SRPRESTORE_INFO_EXTNAME="Extension name"
; SRPRESTORE_INFO_VERSIONANDDATE="Version & Date"
; SRPRESTORE_INFO_SRPDATE="Restore point date"
; RESTORE_LABEL_DONOTCLOSE_DB="Do not close this window or navigate to another page while the database restoration is in progress"
; RESTORE_LABEL_INPROGRESS_DB="Database content restoration in progress"
; RESTORE_LABEL_SRP_COMPLETE_TITLE="System Restore Point roll-back is complete"
; RESTORE_LABEL_SRP_COMPLETE_BODY="Akeeba Backup has finished rolling back your System Restore Point. You can now click on the Control Panel button in the toolbar to return to Akeeba Backup's main page."

; BUADMIN_LABEL_BACKUPS="Backups"
; BUADMIN_LABEL_SRP="Restore Points"
; BUADMIN_LABEL_SRPRESTORE="Roll back (restore)"
; BUADMINSRP="Administer System Restore Points"
; BUADMIN_LABEL_VERSION="Version"
; BUADMIN_LABEL_DATE="Release date"
; STATS_LABEL_STARTSRP="Taken on"

; INSTALLER_ENHANCEDBY="Extensions installation enhanced by"
; INSTALLER_SWITCHTOREGULAR="Back to standard installer"
; INSTALLER_WHATSTHIS="What's this?"
; INSTALLER_WHATSTHIS_TEXT="Akeeba Backup has overridden Joomla!'s extensions installer with its own version. Akeeba Backup's version allows you to take automatic System Restore Points when upgrading/updating extensions which can be used to roll back the extension to its previous version should the upgrade break it. You can temporarily switch off this feature by clicking on the "_QQ_"Back to standard installer"_QQ_" link. If you need to permanently turn off this feature, please disable the "_QQ_"System - System Restore Points"_QQ_" plugin."

; Q004="PHP memory_limit too low"

; CONFIG_S3LOWERCASE_TITLE="Lowercase bucket name"
; CONFIG_S3LOWERCASE_DESCRIPTION="If enabled, Akeeba Backup will try to change the bucket name to all lowercase letters, i.e. MyBucket will be converted to mybucket. If you have created a bucket with uppercase letters, e.g. MyNewBucket, uncheck this option and make sure the bucket name is spelled exactly as it appears in your S3 management console."

; CONFIG_USEDBSTORAGE_TITLE="Use database storage for temporary data"
; CONFIG_USEDBSTORAGE_DESCRIPTION="Normally, Akeeba Backup is using files inside your Temporary Directory to store temporary data between backup steps. When this option is enabled, Akeeba Backup will use database records instead. On some low quality hosts this option may cause "_QQ_"MySQL server has gone away"_QQ_" or a "_QQ_"MySQL query limit exceeded"_QQ_" errors during backup."

;; Added after 3.3.a2
; AKEEBASRP="System Restore Point in progress"

;; Added or changed after 3.3.a2
; AKEEBA_POSTSETUP="Post-installation configuration"
; AKEEBA_POSTSETUP_LBL_WHATTHIS="Welcome to your new Akeeba Backup installation! Akeeba Backup can be configured with some optional features. Please select which of them you want to enable on your site. This page will be shown to you every time you have just installed a new Akeeba Backup version."
; AKEEBA_POSTSETUP_LBL_SRP="Enable System Restore Points"
; AKEEBA_POSTSETUP_DESC_SRP="When checked, Akeeba Backup overrides the default Joomla! extensions installer interface with its own. When you reinstall or upgrade any extension, it will automatically take a small backup of only that extension's files and data, called System Restore Point. Should the extension upgrade go wrong, you can go to Manage Backups, click on Restore Points and roll back the extension to its previous version with one click. If you wish to disable that feature, please unpublish the "_QQ_"System - System Restore Points"_QQ_" plugin using Joomla!'s Plugin Manager"
; AKEEBA_POSTSETUP_LBL_AUTOUPDATE="Enable automatic Akeeba Backup update emails"
; AKEEBA_POSTSETUP_DESC_AUTOUPDATE="When checked, Akeeba Backup will periodically check for new versions. When one is found, it will send Super Administrators an email with a link. Clicking on the link will automatically log you in to your site and update Akeeba Backup. Update checks are performed once every 3 hours. You will receive up to one email per day until you install the new Akeeba Backup version. You can turn off this feature by unpublishing the "_QQ_"System - Akeeba Backup Update Check"_QQ_" plugin using Joomla!'s Plugin Manager"
; AKEEBA_POSTSETUP_LBL_CONFWIZ="Run the Configuration Wizard"
; AKEEBA_POSTSETUP_DESC_CONFWIZ="When checked, you will be take to our Configuration Wizard which will automatically reconfigure Akeeba Backup with optimal settings for your server environment. If you are not installing Akeeba Backup for the first time, please <em>uncheck this box</em> as it will <em>overwrite</em> your configuration settings!"
; AKEEBA_POSTSETUP_LBL_APPLY="Apply these preferences"

; CPANEL_SCHEMAERROR_TITLE="Your database tables are corrupt"
; CPANEL_SCHEMAERROR_BODY="Akeeba Backup has detected that its database tables are corrupt. This indicates a problem with your MySQL server. Please make sure that your host has at least MySQL 4.1 (5.0 or later recommended). Then try uninstalling and re-install the component. Backups can not be made unless this problem is fixed."

; DISCOVER="Import Archives"

; AKEEBA_TRANSFER_TITLE="Transfer Archive"
; AKEEBA_TRANSFER_DESC="Transfers the archive by running the "_QQ_"%s"_QQ_" post-processing engine against the archive."
; AKEEBA_TRANSFER_ERR_INVALIDID="Invalid upload ID specified"
; AKEEBA_TRANSFER_MSG_START="Preparing to upload your archive. This will take some time. Please wait."
; AKEEBA_TRANSFER_MSG_UPLOADINGPART="Uploading archive part %s of %s; please wait."
; AKEEBA_TRANSFER_MSG_UPLOADINGFRAG="Continuing the upload of archive part %s of %s; please wait."
; AKEEBA_TRANSFER_MSG_DONE="Uploading is complete!"
; AKEEBA_TRANSFER_MSG_FAILED="Upload of your archive failed."

; CONFIG_LIVEUPDATE_MINSTABILITY_LABEL="Minimum release stability for update notifications"
; CONFIG_LIVEUPDATE_MINSTABILITY_DESC="Select the minimum release stability level for which you will be notified that a new update is available. Please use RC and Stable only on mission critical sites. Help us test Akeeba Backup releases on live servers by installing alphas and betas."
; AKEEBA_STABILITY_ALPHA="Alpha"
; AKEEBA_STABILITY_BETA="Beta"
; AKEEBA_STABILITY_RC="Release Candidate"
; AKEEBA_STABILITY_STABLE="Stable"

; BACKUP_LABEL_DOMAIN_PACKING_STW="Transfering files to remote server"

; STW_MSG_CONTINUE="Transfer of your site is almost complete. Click on the OK button to go to your new site, run the restoration script and finish the restoration of your database and site setup. Remember to click on the link to remove the installation directory on the last page of the restoration script."

;; Added or changed after 3.3.b1
; CONFIG_MAXAGEQUOTA_ENABLE_TITLE="Enable maximum backup age quotas"
; CONFIG_MAXAGEQUOTA_ENABLE_DESCRIPTION="Automatically remove old backups based on when the day they were taken on. WARNING: ENABLING THIS WILL CAUSE ALL OTHER QUOTA SETTINGS (COUNT AND SIZE) TO BE IGNORED."
; CONFIG_MAXAGEQUOTA_MAXDAYS_TITLE="Maximum backup age, in days"
; CONFIG_MAXAGEQUOTA_MAXDAYS_DESCRIPTION="Backups older than this number of days will be automatically deleted. Leave the default setting, 31, to keep all backups from the last month"
; CONFIG_MAXAGEQUOTA_KEEPDAY_TITLE="Don't delete backups taken on this day of the month"
; CONFIG_MAXAGEQUOTA_KEEPDAY_DESCRIPTION="Backups taken on this day of the month will not be deleted. Leave the default setting, 1, to always preserve the backups taken on the 1st day of the month"

; CONFIG_SRPSIZEQUOTA_VALUE_TITLE="System Restore Points quota"
; CONFIG_SRPSIZEQUOTA_VALUE_DESCRIPTION="Maximum size of System Restore Point files stored on your server"

;; Added or changed after 3.3.3
; BUADMIN_LABEL_HOWDOIRESTORE_LEGEND="How do I restore my backups?"

; BACKUP_TEXT_PLEASEWAITFORREDIRECTION="Please wait; you are being redirected to the next page.<br/>This may take 5-30 seconds, depending on your Internet connection."
; BACKUP_HEADER_BACKUPWITHRETURNURLFINISHED="The process was completed successfully"

; AKEEBA_CPANEL_WARN_JQ_L1B="jQuery and/or jQuery UI have not been loaded. This usually means that you have to change the permissions of media/com_akeeba and <u>all of its contents</u> to a least 0644."

; STATS_LABEL_ID="ID"

;; Added or changed after 3.3.4
; AKEEBA_POSTSETUP_NOTAVAILABLEINCORE="This feature is disabled in Akeeba Backup Core since version 3.3.5. If you want this feature on your site, please upgrade to Akeeba Backup Professional."

; AKEEBA_CONFWIZ_DIRECTORY="Examining Output Directory"

;; Added or changed after 3.3.5
; BACKUP_ERROR_UNWRITABLEOUTPUT_SRP="The System Restore Point backup can not continue because your output directory is not writable. Please follow the instructions below to fix this issue. Alternatively, disable the "_QQ_"System - System Restore Points"_QQ_" plugin to be able to proceed with your extension's installation."
; BACKUP_ERROR_UNWRITABLEOUTPUT_AUTOBACKUP="The automatic backup can not be started because your output directory is not writable. Please follow the instructions below to fix this issue."
; BACKUP_ERROR_UNWRITABLEOUTPUT_NORMALBACKUP="Akeeba Backup can not take a backup of your site because the output directory is not writable. Please follow the instructions below to fix this issue."

;; Added or changed after 3.3.7
; STATS_LABEL_STATUS_REMOTE="Remote"
; FILTERS_LABEL_NORMALVIEW="Browser View"
; FILTERS_LABEL_TABULARVIEW="Summary View"
; FILTERS_LABEL_VIEWALL="List all exclusions"

;; Added or changed after 3.3.10
; CONFIG_S3RRS_TITLE="Use Reduced Redundancy Storage (RRS)"
; CONFIG_S3RRS_DESCRIPTION="When checked, uploaded backup archives will be stored in Amazon S3 using Reduced Redundancy Storage, a cheaper method per Gigabyte-month which makes backup corruption or complete loss slightly more possible. Not recommended for critical websites!"

;; Added or changed after 3.3.13
; S3IMPORT="Import Archives from S3"
; S3IMPORT_LABEL_CONNECTIONINFO="S3 connection information"
; S3IMPORT_LABEL_CONNECT="Connect to S3"
; S3IMPORT_LABEL_SELECTBUCKET="- Bucket -"

; S3IMPORT_ERR_NOTENOUGHINFO="Not enough information to connect to S3"
; S3IMPORT_ERR_NOTFOUND="The file was not found in your S3 bucket"
; S3IMPORT_ERR_CANTWRITE="Can not write to your output directory; please check the permissions"
; S3IMPORT_MSG_IMPORTCOMPLETE="The archive was successfully imported to your site"

; ENGINE_POSTPROC_BOX_TITLE="Upload to Box.net"
; ENGINE_POSTPROC_BOX_DESCRIPTION="Allows you to upload your backup archives to the Box.net cloud storage service"
; CONFIG_BOX_OPENOAUTH_TITLE="Authentication - Step 1"
; CONFIG_BOX_TOKEN_TITLE="Authentication - Step 2"
; CONFIG_BOX_FOLDERNAME_TITLE="Folder"
; CONFIG_BOX_FOLDERNAME_DESC="Enter the name of the folder where the backup will be stored. WARNING! Only top-level folders are supported by Akeeba Backup."

; CONFIG_UI_REFRESH="Refresh"

; CONFIG_OPTIONALFILTERS_FINDER_ENABLED_TITLE="Skip Finder terms and taxonomy tables"
; CONFIG_OPTIONALFILTERS_FINDER_ENABLED_DESCRIPTION="When enabled, the contents of the terms and taxonomy tables of Finder (Smart Search) are skipped from the backup. You are strongly recommended to do that for performance reasons. After restoring your site, please go to Components, Smart Search and click on the Index button to rebuild those tables."

; CONFIG_BOX_OPENOAUTH_DESC="Click on this button to open a new window where you can log in to your account with the storage provider. Then, please close the popup window and click on the Step 2 button below."
; CONFIG_BOX_TOKEN_DESC="Click on this button after having clicked on the Step 1 button and logged in to your storage provider account."

;; Added or changed after 3.4.3
; --- In the following strings the ' is changed with "_QQ_" (Joomla! 2.5 way)
; LICENSE="Akeeba Backup is Free Software and is distributed under the terms of the <a href="_QQ_"http://www.gnu.org/licenses/gpl-3.0.html"_QQ_">GNU General Public License</a>, version 3 or - at your option - any later version."
; BUADMIN_LABEL_HOWDOIRESTORE_TEXT="It's easy! You can read the <a href="_QQ_"%s"_QQ_" target="_QQ_"_blank"_QQ_">restoration chapter</a> on our Quick Start Guide or watch a <a href="_QQ_"%s"_QQ_" target="_QQ_"_blank"_QQ_">video tutorial</a>."
; BACKUP_TEXT_RTFMTOSOLVE="We strongly recommend going through the step-by-step instructions in our <a href="_QQ_"%s"_QQ_">troubleshooting wizard</a> to easily resolve this issue yourself."
; BACKUP_TEXT_SOLVEISSUE_PRO="If this doesn't help, please do not hesitate to ask for support in our <a href="_QQ_"%s"_QQ_">support forum</a>. Do note that you need an active subscription to request assistance through the forum. If Akeeba Backup Professional was installed on your site by a third party -e.g. your web developer- please do not contact AkeebaBackup.com for support. Instead, contact the person who installed the software on your site and request assistance to solve this issue."
; BACKUP_TEXT_SOLVEISSUE_CORE="If this doesn't help, you may consider <a href="_QQ_"%s"_QQ_">buying a subscription</a> so that you can ask for support in our <a href="_QQ_"%s"_QQ_">support ticket system</a>."
; BACKUP_TEXT_SOLVEISSUE_LOG="If you do post to our forum, please remember to ZIP and attach your <a href="_QQ_"%s"_QQ_">backup log file</a> in your post so that we can help you faster."
; BACKUP_ERROR_UNWRITABLEOUTPUT_COMMON="In order to fix this issue, please go to the <a href="_QQ_"%s"_QQ_">Configuration Page</a> and set the Output Directory to <tt>[DEFAULT_OUTPUT]</tt> (all caps, including the brackets). If this still doesn't work, please take a look <a href="_QQ_"%s"_QQ_">at our troubleshooting instructions</a>"
; DISCOVER_LABEL_S3IMPORT="Are your archives stored on Amazon S3? Click <a href="_QQ_"%s"_QQ_">here</a> to download and import them in a single step!"
; COPYRIGHT="Copyright &copy;2006-%s <a href="_QQ_"http://www.akeebabackup.com"_QQ_">Nicholas K. Dionysopoulos</a>. All Rights Reserved."

; COM_AKEEBA_LBL_CPANEL_NEEDSDLID="You must enter your <b>Download ID</b> before you can update Akeeba Backup Professional. For more information, please read <a href="_QQ_"%s"_QQ_">our instructions</a>."

; CONFIG_DUMP_DIVIDER_COMMON="Common Settings"
; CONFIG_DUMP_DIVIDER_MYSQL="MySQL Settings"
; CONFIG_DUMP_DIVIDER_MSSQL="Microsoft SQL Server Settings"
; CONFIG_DUMP_DIVIDER_PGSQL="PostgreSQL Settings"

; CONFIG_PLATFORM="Site overrides"
; CONFIG_PLATFORM_OVERRIDEROOT_TITLE="Site root override"
; CONFIG_PLATFORM_OVERRIDEROOT_DESCRIPTION="When it is unchecked (default) Akeeba Backup will use back up all files and directories under the root of the site it is installed in. When enabled, it will backup files and directories under the directory selected in Force Site Root below."
; CONFIG_PLATFORM_NEWROOT_TITLE="Force Site Root"
; CONFIG_PLATFORM_NEWROOT_DESCRIPTION="When you have enabled the Site Root Override option above, Akeeba Backup will back up all files and directories under this site's root"

; CONFIG_PLATFORM_OVERRIDEDB_TITLE="Site database override"
; CONFIG_PLATFORM_OVERRIDEDB_DESCRIPTION="When it is unchecked (default) Akeeba Backup will automatically back up the database the site it is installed in connects to (your Joomla! database). When checked, it will back up a different database, using the connection details you provide below."

; CONFIG_PLATFORM_DBDRIVER_TITLE="Database driver"
; CONFIG_PLATFORM_DBDRIVER_DESCRIPTION="Select the database driver to use when connecting to the site's database. Only used when the site database override checkbox is ticked."
; CONFIG_PLATFORM_DBHOST_TITLE="Database server hostname"
; CONFIG_PLATFORM_DBHOST_DESCRIPTION="The hostname or IP address of the database server. Usually localhost or 127.0.0.1. Only used when the site database override checkbox is ticked."
; CONFIG_PLATFORM_DBPORT_TITLE="Database server port"
; CONFIG_PLATFORM_DBPORT_DESCRIPTION="(optional) The port the database server listens to. If you are unsure, leave this option empty to use the default port (3306 for MySQL servers). Only used when the site database override checkbox is ticked."
; CONFIG_PLATFORM_DBUSERNAME_TITLE="Username"
; CONFIG_PLATFORM_DBUSERNAME_DESCRIPTION="The username to connect to the site's database. Only used when the site database override checkbox is ticked."
; CONFIG_PLATFORM_DBPASSWORD_TITLE="Password"
; CONFIG_PLATFORM_DBPASSWORD_DESCRIPTION="The password to connect to the site's database. Only used when the site database override checkbox is ticked."
; CONFIG_PLATFORM_DBDATABASE_TITLE="Database name"
; CONFIG_PLATFORM_DBDATABASE_DESCRIPTION="The name of the database to backup. Only used when the site database override checkbox is ticked."
; CONFIG_PLATFORM_DBPREFIX_TITLE="Prefix"
; CONFIG_PLATFORM_DBPREFIX_DESCRIPTION="The prefix of the database to backup including the underscore, e.g. <tt>jos_</tt>. Only used when the site database override checkbox is ticked."

; COM_AKEEBA_LBL_PROFILES_SAVED="The profile was successfully saved"

; ENGINE_POSTPROC_SUGARSYNC_TITLE="Upload to SugarSync"
; ENGINE_POSTPROC_SUGARSYNC_DESCRIPTION="Uploads the backup archive to SugarSync.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_SUGARSYNC_EMAIL_TITLE="Email"
; CONFIG_SUGARSYNC_EMAIL_DESCRIPTION="The email address for your SugarSync account"
; CONFIG_SUGARSYNC_PASSWORD_TITLE="Password"
; CONFIG_SUGARSYNC_PASSWORD_DESCRIPTION="The password for your SugarSync account"
; CONFIG_SUGARSYNC_DIRECTORY_TITLE="Directory"
; CONFIG_SUGARSYNC_DIRECTORY_DESCRIPTION="Which directory to store the backup files in. If the first part of the directory doesn't match the name of a SugarSync sync folder, the directory will be created inside your Magic Briefcase folder. You may use the same variables you use for backup archive names, e.g. [HOST] for your site's domain name or [DATE] for the current date."

; ENGINE_POSTPROC_GOOGLESTORAGE_TITLE="Upload to Google Storage"
; ENGINE_POSTPROC_GOOGLESTORAGE_DESCRIPTION="Uploads the backup archive to Google Storage.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_GOOGLESTORAGEACCESSKEY_TITLE="Access Key"
; CONFIG_GOOGLESTORAGEACCESSKEY_DESCRIPTION="Your Google Storage Access Key, made available to you under the Google Cloud Storage key management tool (https://code.google.com/apis/console#:storage:legacy)"
; CONFIG_GOOGLESTORAGESECRETKEY_TITLE="Secret Key"
; CONFIG_GOOGLESTORAGESECRETKEY_DESCRIPTION="Your Google Storage Secret Key, made available to you under the Google Cloud Storage key management tool (https://code.google.com/apis/console#:storage:legacy)"
; CONFIG_GOOGLESTORAGEUSESSL_TITLE="Use SSL"
; CONFIG_GOOGLESTORAGEUSESSL_DESCRIPTION="If enabled, a secure (HTTPS) connection will be used when uploading your files. While it increases security of transferred data, it also increases the possibility of backup failure due to timeout."
; CONFIG_GOOGLESTORAGEBUCKET_TITLE="Bucket"
; CONFIG_GOOGLESTORAGEBUCKET_DESCRIPTION="Your Google Storage bucket name. Make sure it's typed as shown in the Google Cloud Storage browser web application (https://sandbox.google.com/storage)"
; CONFIG_GOOGLESTORAGELOWERCASE_TITLE="Lowercase bucket name"
; CONFIG_GOOGLESTORAGELOWERCASE_DESCRIPTION="If enabled, Akeeba Backup will try to change the bucket name to all lowercase letters, i.e. MyBucket will be converted to mybucket. If you have created a bucket with uppercase letters, e.g. MyNewBucket, uncheck this option and make sure the bucket name is spelled exactly as it appears in your Google Cloud Storage browser web application (https://sandbox.google.com/storage)."
; CONFIG_GOOGLESTORAGEDIRECTORY_TITLE="Directory"
; CONFIG_GOOGLESTORAGEDIRECTORY_DESCRIPTION="The directory within your bucket where the backup archives will be stored. Leave blank to store files inside the bucket's root."

;; Added or changed after 3.5.a1
; CONFIG_DROPBOXTOKEN_TITLE="Token"
; CONFIG_DROPBOXTOKENSECRET_TITLE="Token Secret Key"

; CONFIG_LIVEUPDATE_USESVN_LABEL="Update to testing releases"
; CONFIG_LIVEUPDATE_USESVN_DESC="When set to Yes, Akeeba Backup will update to testing (dev release alphas, regular alphas, betas, RCs). WARNING! YOU WILL NOT GET NOTIFIED ABOUT STABLE VERSIONS ANY MORE!"

;; Added or changed after 3.5.a2
; AKEEBA_POSTSETUP_LBL_MINSTABILITY="Minimum stability for updates notification:"
; AKEEBA_POSTSETUP_DESC_MINSTABILITY="You will not be notified for new releases unless their stability level is at least equal to what you select above. Alpha updates are largely untested and unstable versions, not recommended for live sites. Betas are better tested, but known issues may still exist and we don't recommend using them on live sites. Release Candidate means that the release is fully tested but we may be aware of or suspect the existence of some minor issues; use on live sites is at your discretion. Stable releases are fully tested and recommended for use on live sites."
; AKEEBA_POSTSETUP_MSG_MINSTABILITY="You have selected a minimum stability for updates notification which may cause unstable releases of Akeeba Backup to be installed on your site. Are you absolutely certain you understand the risks and want to keep this setting?"

;; Added or changed after 3.5.2
; S3IMPORT_LABEL_CHANGEBUCKET="Change bucket"

; AKEEBA_SCHEDULE="Scheduling Information"

; COM_AKEEBA_SCHEDULE_LBL_HEADERINFO="Akeeba Backup offers several scheduling methods. You will find more information about each scheduling method below. Please do read the documentation of each scheduling method. It will answer a lot of your questions and will help you schedule your backups more easily."
; COM_AKEEBA_SCHEDULE_LBL_UPGRADETOPRO="This feature is only available in Akeeba Backup Professional"
; COM_AKEEBA_SCHEDULE_LBL_UPGRADENOW="Upgrade Now"

; COM_AKEEBA_SCHEDULE_LBL_CLICRON="Command-Line CRON jobs (recommended)"
; COM_AKEEBA_SCHEDULE_LBL_CLICRON_INFO="This is the recommended method for all servers supporting command-line CRON jobs. This method bypasses the web interface of Joomla!, achieving maximum backup speed."

; COM_AKEEBA_SCHEDULE_LBL_ALTCLICRON="Alternative Command-Line CRON jobs"
; COM_AKEEBA_SCHEDULE_LBL_ALTCLICRON_INFO="This method is recommended only if the regular Command-Line CRON job does not complete. This method internally uses the front-end backup method and is a little slower than the native CLI method."

; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_DISABLED="The front-end backup feature of Akeeba Backup is not enabled. You cannot use this scheduling method unless you enable it. Please go to Akeeba Backup's Control Panel, click on Component Parameters and enable the front-end backup feature. Do not forget to also specify a secret word of your liking."
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_SECRET="The front-end backup feature's secret key is empty. You cannot use this scheduling method unless you create a secret key. Please go to Akeeba Backup's Control Panel, click on Component Parameters and enter a secret key of your liking."

; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP="Front-end Backup Feature"
; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP_INFO="This method uses a public URL and a secret key to trigger a backup of your site. The backup progresses by means of HTTP redirects. Please note that most hosts' URL-based 'CRON' jobs, as well as most third-party URL-based CRON services, do not support HTTP redirects. If the examples with wget and curl below don't work for you, please use the front-end backup URL with the very cheap webcron.org third party service."
; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP_MANYMETHODS="The front-end backup feature can be used with a great variety of methods. Click the tabs below to see all each method's description. Remember that all of them are explained in detail in our documentation."

; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP_TAB_WEBCRON="WebCron.org"
; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP_TAB_WGET="WGet"
; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP_TAB_CURL="cURL"
; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP_TAB_SCRIPT="PHP Script"
; COM_AKEEBA_SCHEDULE_LBL_FRONTENDBACKUP_TAB_URL="URL"

; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_RAWURL="URL for use with your own scripts and third party services:"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WGET="CRON scheduling using wget (most hosts):"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_CURL="CRON scheduling using curl (SiteGround and a few other hosts):"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_CUSTOMSCRIPT="Custom PHP script to run the front-end backup:"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON="Configuration of a backup job with WebCron.org:"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_INFO="Log in to webcron.org. In the CRON area, click on the New Cron button. Below you'll find what you have to enter at webcron.org's interface."
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_NAME="Name of cronjob"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_NAME_INFO="Anything you like, e.g. <em>Backup of my site</em>"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_TIMEOUT="Timeout"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_TIMEOUT_INFO="180sec; if the backup doesn't complete, increase it. Most sites will work with a setting of 180 or 600 here. If you have a very big site which takes more than 5 minutes to back itself up, you might consider using Akeeba Backup Professional and the native CLI CRON job instead, as it's much more cost-effective."
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_URL="Url you want to execute"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_LOGIN="Login"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_PASSWORD="Password"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_LOGINPASSWORD_INFO="Leave this blank"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_EXECUTIONTIME="Execution time"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_EXECUTIONTIME_INFO="That's the grid below the other options. Select when and how often you want your CRON job to run."
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_ALERTS="Alerts"
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_ALERTS_INFO="If you have already set up alert methods in webcron.org's interface, we recommend choosing an alert method here and not checking the 'Only on error' so that you always get a notification when the backup CRON job runs."
; COM_AKEEBA_SCHEDULE_LBL_FRONTEND_WEBCRON_THENCLICKSUBMIT="Finally, click on the Submit button to finish setting up your CRON job."

; COM_AKEEBA_SCHEDULE_LBL_GENERICREADDOC="Read the documentation"
; COM_AKEEBA_SCHEDULE_LBL_GENERICUSECLI="Use the following command in your host's CRON interface:"
; COM_AKEEBA_SCHEDULE_LBL_CLIGENERICIMPROTANTINFO="Important"
; COM_AKEEBA_SCHEDULE_LBL_CLIGENERICINFO="Remember to substitute <em>%s</em> with the real path to your host's PHP <strong>CLI (Command Line Interface)</strong> executable. Do remember that you must use the PHP CLI executable; the PHP CGI (Common Gateway Interface) executable will <em>not</em> work with our CRON scripts. If unsure what this means, please consult your host. They are the only people who can provide this information."

; CONFIG_DROPBOXUID_TITLE="User ID"
; CONFIG_DROPBOXUID_DESCRIPTION="This is the numeric Dropbox user ID. If you have multiple sites, you must use the Step 1 and Step 2 buttons only on the FIRST site you want authorise. Then please copy the Token, Token Secret Key and User ID from the first site to all other sites you want to connect to Dropbox."
; CONFIG_DROPBOXTOKEN_DESCRIPTION="This is automatically fetched from Dropbox when you click the Step 2 button above. If you have multiple sites, you must use the Step 1 and Step 2 buttons only on the FIRST site you want authorise. Then please copy the Token, Token Secret Key and User ID from the first site to all other sites you want to connect to Dropbox."
; CONFIG_DROPBOXTOKENSECRET_DESCRIPTION="This is automatically fetched from Dropbox when you click the Step 2 button above. If you have multiple sites, you must use the Step 1 and Step 2 buttons only on the FIRST site you want authorise. Then please copy the Token, Token Secret Key and User ID from the first site to all other sites you want to connect to Dropbox."

;; Added or changed after 3.6.2
; COM_AKEEBA_CONFIG_LBL_OUTDATEDPHP_HEADER="You are using an outdated PHP version"
; COM_AKEEBA_CONFIG_LBL_OUTDATEDPHP_BODY="You are using PHP 5.2, a version of PHP which has been end of life since January 2011. It is insecure and lacks a lot of features introduced in newer versions. <b>Akeeba Backup is still compatible with it and will continue working just fine</b>. We are planning on removing support for it in the following months. You are strongly advised to upgrade PHP for reasons of security and compatibility with future versions of Akeeba Backup. All Joomla! extensions written since mid-2011 and the Joomla! CMS itself are already fully compatible with PHP 5.3."
; COM_AKEEBA_CONFIG_LBL_OUTDATEDPHP_BUTTON="Disable this warning"

; COM_AKEEBA_CONFIG_LIVEUPDATE_DISPLAYPHPWARNING_LABEL="Display PHP warning"
; COM_AKEEBA_CONFIG_LIVEUPDATE_DISPLAYPHPWARNING_DESC="Display a warning message when an outdated PHP version is detected"

; Q104="Temp directory is the same as the site root"
; Q105="Log directory is the same as the site root"

;; Added or changed after 3.6.6
; COM_AKEEBA_PROFILES_BTN_EXPORT="Export"
; COM_AKEEBA_PROFILES_HEADER_IMPORT="Import"
; COM_AKEEBA_PROFILES_LBL_IMPORT_HELP="Select an exported profile .json file from this or a different site to quickly import its settings."
; COM_AKEEBA_PROFILES_ERR_IMPORT_INVALID="Invalid file. This doesn't look like an exported profile .json file."
; COM_AKEEBA_PROFILES_MSG_IMPORT_COMPLETE="Profile successfully imported"
; COM_AKEEBA_PROFILES_ERR_IMPORT_FAILED="Profile import failed"

;; Added or changed after 3.6.8
; AKEEBA_POSTSETUP_LBL_ACCEPTLICENSE="I have read, understood and accept the license of the software"
; AKEEBA_POSTSETUP_DESC_ACCEPTLICENSE="Akeeba Backup is distributed under the terms of the <a href="_QQ_"http://www.gnu.org/licenses/gpl.html"_QQ_">GNU General Public License (GPL)</a>, version 3 of the license or –at your option– any later version published by the Free Software Foundation. It is the same license Joomla!&trade; itself is licensed under. You have to accept it if you want to use this component."
; AKEEBA_POSTSETUP_ERR_ACCEPTLICENSE="You must accept the license before proceeding to use the component"
; AKEEBA_POSTSETUP_LBL_ACCEPTSUPPORT="I understand that support for the software is only provided to subscribers"
; AKEEBA_POSTSETUP_DESC_ACCEPTSUPPORT="Our support policy is that we only provide support for the software to subscribers with a valid, active subscription and only through our support ticket system. No support is given to non-subscribers or through any medium other than our support ticket system. If the component was installed by a third party (e.g. the person who built or maintains your site) you have to ask them for support instead. We would like to remind you that you can always consult our documentation, our Quick Start Guide, our video tutorials, the official Joomla! forum, local Joomla! support forums and tutorials found on the Internet free of charge."
; AKEEBA_POSTSETUP_ERR_ACCEPTSUPPORT="You have to accept our support policy before proceeding to use the component"

; CONFIG_BLANKOUTPASS_TITLE="Blank out username/password"
; CONFIG_BLANKOUTPASS_DESCRIPTION="Removes the username and password of database connections from the backup"

;; Added or changed after 3.6.10
; AKEEBA_POSTSETUP_LBL_ACCEPTBACKUPTEST="I understand that an untested backup is as good as no backup at all"
; AKEEBA_POSTSETUP_DESC_ACCEPTBACKUPTEST="Even though this ought to be self-understood, we feel obliged to spell it out. You are supposed to periodically carry out test restorations of your backup archives to a subdomain, test server or a local development server. Backup archives may be corrupt, missing data (even an entire database or all of your site files in extreme cases!) or otherwise not working properly. Finding this out when your site is crashed is way too late. By clicking this box you understand that if you do not have a tested backup it will be outright impossible to provide any assistance to you regarding backup restoration. In any case we accept no liability whatsoever for the loss of data as per sections 15 and 16 of the GNU GPL license."
; AKEEBA_POSTSETUP_ERR_ACCEPTBACKUPTEST="You have to accept the advice against untested backups before proceeding to use the component"

; COM_AKEEBA_TITLE_STATISTICS_EDIT="Edit a backup record"

;; Added or changed after 3.7.1
; COM_AKEEBA_LBL_BUADMIN_SAVED="The backup record was saved"

;; Added or changed after 3.7.2
; AKEEBA_POSTSETUP_LBL_ANGIEUPGRADE="Upgrade all profiles to ANGIE"
; AKEEBA_POSTSETUP_DESC_ANGIEUPGRADE="ANGIE is the next generation restoration script introduced and made the default in Akeeba Backup 3.7.3. Your existing backup profiles are still using the old installation script option, ABI (Akeeba Backup Installer). Support for ABI will be dropped in future versions of Akeeba Backup. We recommend all of our users to upgrade their setting to use ANGIE. Selecting this box will perform this upgrade automatically. If you are unsure, we recommend that you check this box."

;; Added or changed after 3.7.4
; CONFIG_ANGIE_KEY_TITLE="ANGIE Password"
; CONFIG_ANGIE_KEY_DESCRIPTION="If you are using the ANGIE embedded installer script you can optionally password-protect it, preventing unauthorised access to the installer. When you run the installer you will be asked to enter this password. Please note that the password is case sensitive, i.e. ABC, abc and Abc are three different passwords."
; BACKUP_LABEL_DESCRIPTION_HELP="This will appear in the Manage Backups page for your convenience."
; BACKUP_LABEL_COMMENT_HELP="This will appear in both the Manage Backups page and inside the backup archive (in the installation/README.html file) for your convenience."

; ENGINE_POSTPROC_IDRIVESYNC_TITLE="Upload to iDriveSync"
; ENGINE_POSTPROC_IDRIVESYNC_DESCRIPTION="Uploads the backup archive to iDriveSync EVS (iDriveSync.com).<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_POSTPROC_IDRIVESYNC_USERNAME_TITLE="Username or e-mail"
; CONFIG_POSTPROC_IDRIVESYNC_USERNAME_DESCRIPTION="The username or e-mail address you've used to subscribe to iDriveSync"
; CONFIG_POSTPROC_IDRIVESYNC_PASSWORD_TITLE="Password"
; CONFIG_POSTPROC_IDRIVESYNC_PASSWORD_DESCRIPTION="Your iDriveSync password"
; CONFIG_POSTPROC_IDRIVESYNC_PVTKEY_TITLE="Private key (optional)"
; CONFIG_POSTPROC_IDRIVESYNC_PASSWORD_DESCRIPTION="Your iDriveSync password"
; CONFIG_POSTPROC_IDRIVESYNC_DIRECTORY_TITLE="Directory"
; CONFIG_POSTPROC_IDRIVESYNC_DIRECTORY_DESCRIPTION="The directory within your iDriveSync account where the backup archives will be stored. Leave blank or set to / to store files inside your account's root."

; EFF_LABEL_VINCLUDEDIR="Virtual subdirectory"
; EFF_LABEL_DIRECTORY_HELP="The directory on your server which will be included in the backup. This feature is meant only for directories located outside your site's root. Directories inside the site's root are always backed-up automatically, unless you exclude them using the File and Directory Exclusion feature."
; EFF_LABEL_VINCLUDEDIR_HELP="The files are stored in the archive inside a subdirectory of the Virtual directory for off-site files, defined in your configuration (default: external_files). You can customise the name of that directory. Set it to a single forward slash (it's this character: /) and your external files will be placed inside your site's root. This is useful if you want to override certain files in the backup, e.g. your configuration.php file or customise the template of the installation script."

; AKEEBA_POSTSETUP_LBL_MANDATORYINFO="Mandatory information"
; AKEEBA_POSTSETUP_LBL_ACCEPTANDAPPLY="Accept the mandatory information and apply preferences"

;; Added or changed after 3.7.7
; CONFIG_BACKUPTYPE_INCFULL="Full site, incremental files"
; ENGINE_DUMP_REVERSE_TITLE="Reverse engineering database dump engine"
; CONFIG_DUMP_DIVIDER_REVERSE="Reverse engineering database dump settings"

;; Added or changed after 3.7.10
; ENGINE_POSTPROC_DREAMOBJECTS_TITLE="Upload to DreamObjects"
; ENGINE_POSTPROC_DREAMOBJECTS_DESCRIPTION="Uploads the backup archive to DreamObjects.<br/><strong class=ui-state-highlight>Remember to set a split archive size of 2-30Mb or you risk backup failure due to timeouts!</strong>"
; CONFIG_DREAMOBJECTSACCESSKEY_TITLE="Access Key"
; CONFIG_DREAMOBJECTSACCESSKEY_DESCRIPTION="Your DreamObjects Access Key, made available to you under the DreamHost control panel"
; CONFIG_DREAMOBJECTSSECRETKEY_TITLE="Secret Key"
; CONFIG_DREAMOBJECTSSECRETKEY_DESCRIPTION="Your DreamObjects Secret Key, made available to you under the DreamHost control panel"
; CONFIG_DREAMOBJECTSUSESSL_TITLE="Use SSL"
; CONFIG_DREAMOBJECTSUSESSL_DESCRIPTION="If enabled, a secure (HTTPS) connection will be used when uploading your files. While it increases security of transferred data, it also increases the possibility of backup failure due to timeout."
; CONFIG_DREAMOBJECTSBUCKET_TITLE="Bucket"
; CONFIG_DREAMOBJECTSBUCKET_DESCRIPTION="Your DreamObjects bucket name. Make sure it's typed as shown in the DreamHost control panel"
; CONFIG_DREAMOBJECTSLOWERCASE_TITLE="Lowercase bucket name"
; CONFIG_DREAMOBJECTSLOWERCASE_DESCRIPTION="If enabled, Akeeba Backup will try to change the bucket name to all lowercase letters, i.e. MyBucket will be converted to mybucket. If you have created a bucket with uppercase letters, e.g. MyNewBucket, uncheck this option and make sure the bucket name is spelled exactly as it appears in your DreamHost control panel."
; CONFIG_DREAMOBJECTSDIRECTORY_TITLE="Directory"
; CONFIG_DREAMOBJECTSDIRECTORY_DESCRIPTION="The directory within your bucket where the backup archives will be stored. Leave blank to store files inside the bucket's root."

; AKEEBA_POSTSETUP_LBL_BACKUPONUPDATE="Backup before updating Joomla!"
; AKEEBA_POSTSETUP_DESC_BACKUPONUPDATE="When this feature is enabled a backup of your site will be taken before updating your site with the Joomla! Update component incuded in Joomla! itself. This gives a fallback plan should the upgrade go awry: you can just restore the last backup which was taken automatically before the upgrade. If you do not have access to your site after the upgrade you can always restore the backup using Akeeba Kickstart."